format = 1
pkgname = python-fenix_library-running
pkgbase = python-fenix_library-running
pkgver = 0.0.10-1
pkgarch = any
pkgbuild_sha256sum = 5aa2d3276a8acc3aed388962aaec3ccc536a98ca5f9a0426d9c1d13037fda865
packager = Unknown Packager
builddate = 1619213909
builddir = /run/media/shivanandvp/DATA/Development/RebornOS/fenix-libraries/fenix_library-running/packaging/archlinux
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = 0ad-a24.b-3-x86_64
installed = 0ad-data-a24.b-1-any
installed = a52dec-0.7.4-11-x86_64
installed = aalib-1.4rc5-14-x86_64
installed = accountsservice-0.6.55-3-x86_64
installed = acl-2.3.1-1-x86_64
installed = acpi-1.7-3-x86_64
installed = acpid-2.0.32-2-x86_64
installed = adapta-gtk-theme-3.95.0.11-1-any
installed = adb-sync-git-r35.fb7c549-1-any
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-40.0-1-any
installed = aisleriot-3.22.14-1-x86_64
installed = akonadi-contacts-20.12.3-1-x86_64
installed = alsa-card-profiles-1:0.3.25-1-x86_64
installed = alsa-lib-1.2.4-3-x86_64
installed = alsa-plugins-1:1.2.2-2-x86_64
installed = alsa-tools-1.2.2-1-x86_64
installed = alsa-topology-conf-1.2.4-2-any
installed = alsa-ucm-conf-1.2.4-2-any
installed = alsa-utils-1.2.4-2-x86_64
installed = amtk-5.3.1-1-x86_64
installed = anbox-git-1:r1324.165db5c-1-x86_64
installed = anbox-image-gapps-magisk-xposed-2018.07.19-1-x86_64
installed = android-bash-completion-r43.c1b0656-1-any
installed = android-sdk-platform-tools-31.0.1-1-x86_64
installed = android-studio-4.1.3.0-1-x86_64
installed = android-udev-20210302-1-any
installed = ant-1.10.9-1-any
installed = aom-3.0.0-2-x86_64
installed = apm-2.6.1-2-x86_64
installed = appstream-0.14.3-1-x86_64
installed = appstream-glib-0.7.18-1-x86_64
installed = apr-1.7.0-3-x86_64
installed = apr-util-1.6.1-8-x86_64
installed = arc-gtk-theme-20210412-1-any
installed = arch-install-scripts-23-2-any
installed = archiso-52-1-any
installed = archlinux-appstream-data-20210321-2.2-any
installed = archlinux-keyring-20210110-1-any
installed = argon2-20190702-3-x86_64
installed = aria2-1.35.0-2-x86_64
installed = aribb24-1.0.3-3-x86_64
installed = asio-1.18.1-1-any
installed = aspell-0.60.8-2-x86_64
installed = assimp-5.0.1-2-x86_64
installed = astromenace-1.4.1-2-x86_64
installed = at-spi2-atk-2.38.0-1-x86_64
installed = at-spi2-core-2.40.0-1-x86_64
installed = atk-2.36.0-1-x86_64
installed = atkmm-2.28.1-1-x86_64
installed = atom-1.55.0-1-x86_64
installed = attica-5.81.0-1-x86_64
installed = attr-2.5.1-1-x86_64
installed = audit-3.0.1-1-x86_64
installed = auracle-git-r366.8739929-1-x86_64
installed = aurman-2.20.1-1-any
installed = authy-1.8.3-1-x86_64
installed = autoconf-2.71-1-any
installed = autoconf-archive-1:2019.01.06-4-any
installed = automake-1.16.3-1-any
installed = avahi-0.8+15+ge8a3dd0-3-x86_64
installed = b43-fwcutter-019-3-x86_64
installed = babl-0.1.86-1-x86_64
installed = balena-etcher-2:1.5.117-1-x86_64
installed = bamf-0.5.5-1-x86_64
installed = baobab-40.0-1-x86_64
installed = base-2-2-any
installed = bash-5.1.004-1-x86_64
installed = bash-completion-2.11-1-any
installed = bbswitch-0.8-408-x86_64
installed = bc-1.07.1-4-x86_64
installed = bind-9.16.13-1-x86_64
installed = binutils-2.35.1-1-x86_64
installed = bison-3.7.6-1-x86_64
installed = bitwarden-bin-1.25.1-1-x86_64
installed = blas-3.9.1-1-x86_64
installed = bluez-5.58-1-x86_64
installed = bluez-libs-5.58-1-x86_64
installed = bluez-utils-5.58-1-x86_64
installed = bolt-0.9.1-1-x86_64
installed = boost-1.75.0-3-x86_64
installed = boost-libs-1.75.0-3-x86_64
installed = breeze-5.21.4-1-x86_64
installed = breeze-icons-5.81.0-1-any
installed = breezy-3.1.0.8-1-x86_64
installed = bridge-utils-1.7.1-1-x86_64
installed = brotli-1.0.9-4-x86_64
installed = btrfs-progs-5.11.1-1-x86_64
installed = bubblewrap-0.4.1-1-x86_64
installed = budgie-cosmic-reborn-1.6-1.2-any
installed = budgie-desktop-10.5.2+24+g7a5dcfda-1-x86_64
installed = budgie-extras-1.1.0-2-x86_64
installed = bullet-3.08-2-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = c-ares-1.17.1-1-x86_64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.64-1-x86_64
installed = ca-certificates-utils-20181109-4-any
installed = cabextract-1.9.1-2-x86_64
installed = cairo-1.17.4-5-x86_64
installed = cairo-perl-1.107-2-x86_64
installed = cairomm-1.12.2-4-x86_64
installed = cantarell-fonts-1:0.301-1-any
installed = capitaine-cursors-4-1-any
installed = cblas-3.9.1-1-x86_64
installed = cdparanoia-10.2-8-x86_64
installed = cdrtools-3.02a09-4-x86_64
installed = celt-0.11.3-4-x86_64
installed = ceph-libs-15.2.10-1-x86_64
installed = cheese-3.38.0-1-x86_64
installed = chromaprint-1.5.0-3-x86_64
installed = chromium-90.0.4430.72-2-x86_64
installed = chromium-widevine-1:4.10.1679.0-1.6-x86_64
installed = chrpath-0.16-3-x86_64
installed = cifs-utils-6.13-1-x86_64
installed = clamav-0.103.1-1-x86_64
installed = clamtk-6.09-1-any
installed = clang-11.1.0-1-x86_64
installed = clazy-1.9-2-x86_64
installed = clucene-2.3.3.4-11-x86_64
installed = clutter-1.26.4-1-x86_64
installed = clutter-gst-3.0.27-3-x86_64
installed = clutter-gtk-1.8.4-2-x86_64
installed = cmake-3.20.1-1-x86_64
installed = code-1.54.3-3-x86_64
installed = cogl-1.22.8-1-x86_64
installed = colord-1.4.5-1-x86_64
installed = colord-gtk-0.2.0-2-x86_64
installed = common-cosmic-reborn-1.7-1.5-any
installed = compiler-rt-11.1.0-1-x86_64
installed = console-bridge-1.0.1-2-x86_64
installed = containerd-1.4.4-1-x86_64
installed = convertlit-1.8-10-x86_64
installed = coreutils-8.32-1-x86_64
installed = cpio-2.13-2-x86_64
installed = cracklib-2.9.7-2-x86_64
installed = crda-4.14-3-x86_64
installed = cronie-1.5.7-2-x86_64
installed = cryfs-0.10.3-1-x86_64
installed = cryptsetup-2.3.5-4-x86_64
installed = cups-1:2.3.3op2-2-x86_64
installed = cups-filters-1.28.8-1-x86_64
installed = cups-pk-helper-0.2.6-4-x86_64
installed = curl-7.76.1-1-x86_64
installed = cython-0.29.23-1-x86_64
installed = dav1d-0.8.2-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.12.20-1-x86_64
installed = dbus-glib-0.110-2-x86_64
installed = dbus-python-1.2.16-4-x86_64
installed = dconf-0.40.0-1-x86_64
installed = dconf-editor-3.38.3-1-x86_64
installed = debhelper-13.2-1-any
installed = desktop-file-utils-0.26-1-x86_64
installed = device-mapper-2.03.11-5-x86_64
installed = dhcpcd-9.4.0-1-x86_64
installed = dialog-1:1.3_20210324-1-x86_64
installed = diffutils-3.7-3-x86_64
installed = digikam-7.2.0-3-x86_64
installed = ding-libs-0.6.1-3-x86_64
installed = discord-0.0.14-1-x86_64
installed = djvulibre-3.5.28-2-x86_64
installed = dkms-2.8.4-1-any
installed = dleyna-connector-dbus-0.4.0-1-x86_64
installed = dleyna-core-0.7.0-1-x86_64
installed = dleyna-renderer-0.7.0-2-x86_64
installed = dleyna-server-0.7.0-2-x86_64
installed = dmraid-1.0.0.rc16.3-13-x86_64
installed = dnsmasq-2.85-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = docker-1:20.10.6-1-x86_64
installed = docker-compose-1.29.1-1-any
installed = dosfstools-4.2-1-x86_64
installed = double-conversion-3.1.5-2-x86_64
installed = downgrade-9.0.0-1-any
installed = downgrader-git-2.0.0.r158.f346695-3-x86_64
installed = doxygen-1.9.1-1-x86_64
installed = dpkg-1.20.7.1-1-x86_64
installed = e2fsprogs-1.46.2-1-x86_64
installed = earlyoom-1.6.2-1-x86_64
installed = ebook-tools-0.2.2-7-x86_64
installed = editorconfig-core-c-0.12.4-1-x86_64
installed = edk2-shell-202102-1-any
installed = efibootmgr-17-2-x86_64
installed = efivar-37-4-x86_64
installed = egl-wayland-1.1.6-1-x86_64
installed = eglexternalplatform-1.1-2-any
installed = eigen-3.3.9-1-any
installed = electron-12.0.4-2-x86_64
installed = electron11-11.4.3-2-x86_64
installed = electron4-4.2.12-6-x86_64
installed = electron5-5.0.13-7-x86_64
installed = electron6-6.1.12-6-x86_64
installed = electron7-7.1.14-7-x86_64
installed = elfutils-0.183-3-x86_64
installed = empty-0.6.20b-1-x86_64
installed = encfs-1.9.5-2-x86_64
installed = enchant-2.2.15-2-x86_64
installed = enet-1.3.17-1-x86_64
installed = eog-40.0-1-x86_64
installed = ethtool-1:5.10-1-x86_64
installed = evince-40.1-1-x86_64
installed = evolution-data-server-3.40.0-2-x86_64
installed = exempi-2.5.2-1-x86_64
installed = exercism-bin-3.0.13-2-x86_64
installed = exfat-utils-1.3.0-2-x86_64
installed = exiv2-0.27.3-1-x86_64
installed = expac-10-2-x86_64
installed = expat-2.3.0-1-x86_64
installed = extra-cmake-modules-5.81.0-1-any
installed = extremetuxracer-0.8.0-1-x86_64
installed = f2fs-tools-1.14.0-1-x86_64
installed = faac-1.30-2-x86_64
installed = faad2-2.10.0-1-x86_64
installed = fakeroot-1.25.3-2-x86_64
installed = faudio-21.04-1-x86_64
installed = fenix-installer-0.0.1-1-any
installed = ffmpeg-2:4.3.2-6-x86_64
installed = ffmpegthumbnailer-2.2.2-2-x86_64
installed = fftw-3.3.9-1-x86_64
installed = file-5.40-2-x86_64
installed = file-roller-3.38.1-1-x86_64
installed = filesystem-2021.01.19-1-x86_64
installed = findutils-4.8.0-1-x86_64
installed = firefox-87.0-2-x86_64
installed = flac-1.3.3-2-x86_64
installed = flashplugin-32.0.0.465-1-x86_64
installed = flat-remix-20210414-1-any
installed = flatpak-1.10.2-1-x86_64
installed = flatpak-builder-1.0.11-1-x86_64
installed = flatplat-blue-theme-3.34.0-1-any
installed = flex-2.6.4-3-x86_64
installed = fluidsynth-2.1.8-1-x86_64
installed = fmt-7.1.3-1-x86_64
installed = folks-0.14-5-x86_64
installed = fontconfig-2:2.13.93-4-x86_64
installed = foomatic-db-3:20210222-1-any
installed = foomatic-db-engine-4:20200206-1-x86_64
installed = foomatic-db-gutenprint-ppds-5.3.4-1-x86_64
installed = foomatic-db-nonfree-3:20210222-1-any
installed = foomatic-db-nonfree-ppds-3:20210222-1-any
installed = foomatic-db-ppds-3:20210222-1-any
installed = frameworkintegration-5.81.0-1-x86_64
installed = freealut-1.1.0-8-x86_64
installed = freeglut-3.2.1-2-x86_64
installed = freeimage-3.18.0-7-x86_64
installed = freetype2-2.10.4-1-x86_64
installed = frei0r-plugins-1.7.0-1-x86_64
installed = fribidi-1.0.10-1-x86_64
installed = ftgl-2.4.0-2-x86_64
installed = full-base-cosmic-reborn-1.1-1.9-any
installed = fuse-common-3.10.3-1-x86_64
installed = fuse2-2.9.9-4-x86_64
installed = fuse3-3.10.3-1-x86_64
installed = fzf-0.27.0-1-x86_64
installed = gammaray-2.11.2-1-x86_64
installed = gavl-1.4.0-4-x86_64
installed = gawk-5.1.0-1-x86_64
installed = gazebo-11.3.0-2-x86_64
installed = gc-8.0.4-4-x86_64
installed = gcab-1.4-1-x86_64
installed = gcc-10.2.0-6-x86_64
installed = gcc-libs-10.2.0-6-x86_64
installed = gconf-3.2.6+11+g07808097-10-x86_64
installed = gcr-3.40.0-1-x86_64
installed = gd-2.3.2-2-x86_64
installed = gdb-10.1-4-x86_64
installed = gdb-common-10.1-4-x86_64
installed = gdbm-1.19-2-x86_64
installed = gdk-pixbuf-xlib-2.40.2-1-x86_64
installed = gdk-pixbuf2-2.42.6-1-x86_64
installed = gdl-3.34.0-2-x86_64
installed = gdm-40.0-1-x86_64
installed = gedit-40.1-1-x86_64
installed = gegl-0.4.30-1-x86_64
installed = gendesk-1.0.8-1-x86_64
installed = geoclue-2.5.7-3-x86_64
installed = geocode-glib-3.26.2-1-x86_64
installed = geoip-1.6.12-2-x86_64
installed = geoip-database-20210323-1-any
installed = gettext-0.21-1-x86_64
installed = gfbgraph-0.2.4-1-x86_64
installed = ghc-libs-8.10.4-1-x86_64
installed = ghostpcl-9.54.0-2-x86_64
installed = ghostscript-9.54.0-2-x86_64
installed = ghostxps-9.54.0-2-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.31.1-1-x86_64
installed = gjs-2:1.68.0-2-x86_64
installed = gksu-2.0.2-7.1-x86_64
installed = glade-3.38.2-1-x86_64
installed = glew-2.2.0-2-x86_64
installed = glib-networking-1:2.68.0-1-x86_64
installed = glib-perl-1.329.3-1-x86_64
installed = glib2-2.68.1-1-x86_64
installed = glib2-docs-2.68.1-1-x86_64
installed = glibc-2.33-4-x86_64
installed = glibmm-2.66.0-1-x86_64
installed = glm-0.9.9.8-1-any
installed = gloox-1.0.24-1-x86_64
installed = glslang-11.2.0-3-x86_64
installed = glu-9.0.1-2-x86_64
installed = gmime3-3.2.7-1-x86_64
installed = gmock-1.10.0-3-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gn-m85-0.1792.7d7e8dee-1-x86_64
installed = gnome-autoar-0.3.1-1-x86_64
installed = gnome-backgrounds-40.0-1-any
installed = gnome-bluetooth-3.34.5-1-x86_64
installed = gnome-calculator-40.0-1-x86_64
installed = gnome-calendar-40.0-1-x86_64
installed = gnome-chess-40.1-1-x86_64
installed = gnome-color-manager-3.36.0-1-x86_64
installed = gnome-common-3.18.0-4-any
installed = gnome-contacts-40.0-1-x86_64
installed = gnome-control-center-40.0-1-x86_64
installed = gnome-desktop-1:40.0-1-x86_64
installed = gnome-disk-utility-40.0-1-x86_64
installed = gnome-doc-utils-0.20.10+16+gc03cc09-2-any
installed = gnome-documents-3.34.0+6+g966b04ec-1-x86_64
installed = gnome-epub-thumbnailer-1.6-2-x86_64
installed = gnome-font-viewer-40.0-1-x86_64
installed = gnome-keyring-1:40.0-1-x86_64
installed = gnome-logs-3.36.0-1-x86_64
installed = gnome-mahjongg-3.38.3-1-x86_64
installed = gnome-maps-40.0-1-x86_64
installed = gnome-menus-3.36.0-1-x86_64
installed = gnome-mines-40.0-1-x86_64
installed = gnome-music-1:40.0-1-x86_64
installed = gnome-online-accounts-3.39.92-1-x86_64
installed = gnome-online-miners-3.34.0-2-x86_64
installed = gnome-photos-40.0-1-x86_64
installed = gnome-power-manager-3.32.0-2-x86_64
installed = gnome-screensaver-3.6.1-17-x86_64
installed = gnome-screenshot-40.0-2-x86_64
installed = gnome-session-40.0-1-x86_64
installed = gnome-settings-daemon-40.0.1-1-x86_64
installed = gnome-shell-1:40.0-1-x86_64
installed = gnome-shell-extensions-40.0-2-any
installed = gnome-software-40.0-1-x86_64
installed = gnome-sound-recorder-40.0-1-any
installed = gnome-sudoku-40.0-1-x86_64
installed = gnome-system-monitor-40.0-2-x86_64
installed = gnome-terminal-3.40.0-1-x86_64
installed = gnome-themes-extra-3.28-2-x86_64
installed = gnome-tweaks-40.0-1-any
installed = gnome-video-effects-0.5.0+4+g9554041-2-any
installed = gnome-weather-40.0-1-any
installed = gnu-free-fonts-20120503-8-any
installed = gnu-netcat-0.7.1-8-x86_64
installed = gnupg-2.2.27-1-x86_64
installed = gnutls-3.7.1-1-x86_64
installed = go-2:1.16.3-1-x86_64
installed = gobject-introspection-1.68.0-1-x86_64
installed = gobject-introspection-runtime-1.68.0-1-x86_64
installed = gom-0.4-3-x86_64
installed = gparted-1.2.0-2-x86_64
installed = gperf-3.1-3-x86_64
installed = gpgme-1.15.1-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-3-x86_64
installed = gptfdisk-1.0.7-1-x86_64
installed = granite-6.0.0-1-x86_64
installed = grantlee-5.2.0-3-x86_64
installed = grantleetheme-20.12.3-1-x86_64
installed = graphene-1.10.6-1-x86_64
installed = graphic-cosmic-reborn-1.21-1.4-any
installed = graphicsmagick-1.3.36-1-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = graphviz-2.47.0-1-x86_64
installed = grep-3.6-1-x86_64
installed = grilo-0.3.13-1-x86_64
installed = grilo-plugins-1:0.3.13-2-x86_64
installed = groff-1.22.4-5-x86_64
installed = grsync-1.3.0-1-x86_64
installed = grub-2:2.04-10-x86_64
installed = grub-customizer-5.1.0-2-x86_64
installed = grub2-theme-vimix-git-2020.11.04.r11.g8f531d2-1.2-any
installed = gsettings-desktop-schemas-40.0-3-any
installed = gsfonts-20200910-2-any
installed = gsl-2.6-2-x86_64
installed = gsm-1.0.19-1-x86_64
installed = gsound-1.0.2-5-x86_64
installed = gspell-1.8.4-1-x86_64
installed = gssdp-1.2.3-1-x86_64
installed = gssproxy-0.8.4-1-x86_64
installed = gst-libav-1.18.4-1-x86_64
installed = gst-plugin-pipewire-1:0.3.25-1-x86_64
installed = gst-plugins-bad-1.18.4-4-x86_64
installed = gst-plugins-bad-libs-1.18.4-4-x86_64
installed = gst-plugins-base-1.18.4-1-x86_64
installed = gst-plugins-base-libs-1.18.4-1-x86_64
installed = gst-plugins-good-1.18.4-2-x86_64
installed = gst-plugins-ugly-1.18.4-2-x86_64
installed = gstreamer-1.18.4-1-x86_64
installed = gstreamer-vaapi-1.18.4-1-x86_64
installed = gtest-1.10.0-3-x86_64
installed = gtk-doc-1.33.2-1-any
installed = gtk-engine-murrine-0.98.2-4-x86_64
installed = gtk-theme-inspire-ui-1.0.4-3-any
installed = gtk-update-icon-cache-1:4.2.0-5-x86_64
installed = gtk2-2.24.33-2-x86_64
installed = gtk3-1:3.24.28-4-x86_64
installed = gtk4-1:4.2.0-5-x86_64
installed = gtkd-3.9.0-11-x86_64
installed = gtkmm-1:2.24.5-4-x86_64
installed = gtkmm3-3.24.4-1-x86_64
installed = gtksourceview4-4.8.1-1-x86_64
installed = gtkspell-2.0.16-8-x86_64
installed = gtkspell3-3.0.10-2-x86_64
installed = gts-0.7.6.121130-2-x86_64
installed = gufw-21.04.0-1-any
installed = guile-2.2.6-2-x86_64
installed = guile2.0-2.0.14-4-x86_64
installed = gupnp-1.2.4-1-x86_64
installed = gupnp-av-0.12.11+3+g2123c81-1-x86_64
installed = gupnp-dlna-0.10.5+4+gc947eed-2-x86_64
installed = gupnp-igd-1.2.0-1-x86_64
installed = gutenprint-5.3.4-1-x86_64
installed = gvfs-1.48.0-2-x86_64
installed = gvfs-afc-1.48.0-2-x86_64
installed = gvfs-goa-1.48.0-2-x86_64
installed = gvfs-google-1.48.0-2-x86_64
installed = gvfs-gphoto2-1.48.0-2-x86_64
installed = gvfs-mtp-1.48.0-2-x86_64
installed = gvfs-nfs-1.48.0-2-x86_64
installed = gvfs-smb-1.48.0-2-x86_64
installed = gzip-1.10-3-x86_64
installed = hardinfo-0.5.1.816.g877ea2b-2-x86_64
installed = harfbuzz-2.8.0-3-x86_64
installed = harfbuzz-icu-2.8.0-3-x86_64
installed = haskell-aeson-1.5.6.0-17-x86_64
installed = haskell-aeson-pretty-0.8.8-155-x86_64
installed = haskell-ansi-terminal-0.11-110-x86_64
installed = haskell-appar-0.1.8-10-x86_64
installed = haskell-asn1-encoding-0.9.6-105-x86_64
installed = haskell-asn1-parse-0.9.5-105-x86_64
installed = haskell-asn1-types-0.3.4-84-x86_64
installed = haskell-assoc-1.0.2-74-x86_64
installed = haskell-async-2.2.3-30-x86_64
installed = haskell-attoparsec-0.14.1-5-x86_64
installed = haskell-base-compat-0.11.2-4-x86_64
installed = haskell-base-compat-batteries-0.11.2-104-x86_64
installed = haskell-base-orphans-0.8.4-91-x86_64
installed = haskell-base16-bytestring-1.0.1.0-43-x86_64
installed = haskell-base64-bytestring-1.2.0.1-50-x86_64
installed = haskell-basement-0.0.11-10-x86_64
installed = haskell-bifunctors-5.5.10-65-x86_64
installed = haskell-blaze-builder-0.4.2.1-2-x86_64
installed = haskell-blaze-html-0.9.1.2-106-x86_64
installed = haskell-blaze-markup-0.8.2.8-12-x86_64
installed = haskell-byteable-0.1.1-22-x86_64
installed = haskell-byteorder-1.0.4-21-x86_64
installed = haskell-case-insensitive-1.2.1.0-86-x86_64
installed = haskell-cereal-0.5.8.1-9-x86_64
installed = haskell-citeproc-0.3.0.9-12-x86_64
installed = haskell-cmdargs-0.10.21-1-x86_64
installed = haskell-colour-2.3.5-168-x86_64
installed = haskell-commonmark-0.1.1.4-19-x86_64
installed = haskell-commonmark-extensions-0.2.0.4-50-x86_64
installed = haskell-commonmark-pandoc-0.2.0.1-91-x86_64
installed = haskell-comonad-5.0.8-79-x86_64
installed = haskell-conduit-1.3.4.1-13-x86_64
installed = haskell-conduit-extra-1.3.5-126-x86_64
installed = haskell-connection-0.3.1-116-x86_64
installed = haskell-cookie-0.4.5-9-x86_64
installed = haskell-cryptonite-0.28-26-x86_64
installed = haskell-data-default-0.7.1.1-139-x86_64
installed = haskell-data-default-class-0.1.2.0-21-x86_64
installed = haskell-data-default-instances-containers-0.0.1-33-x86_64
installed = haskell-data-default-instances-dlist-0.0.1-152-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1-33-x86_64
installed = haskell-data-fix-0.3.1-22-x86_64
installed = haskell-digest-0.0.1.2-22-x86_64
installed = haskell-distributive-0.6.2.1-83-x86_64
installed = haskell-dlist-1.0-75-x86_64
installed = haskell-doclayout-0.3.0.2-8-x86_64
installed = haskell-doctemplates-0.9-42-x86_64
installed = haskell-emojis-0.1-94-x86_64
installed = haskell-erf-2.0.0.0-21-x86_64
installed = haskell-errors-2.3.0-59-x86_64
installed = haskell-file-embed-0.0.13.0-3-x86_64
installed = haskell-glob-0.10.1-75-x86_64
installed = haskell-haddock-library-1.10.0-12-x86_64
installed = haskell-hashable-1.3.1.0-28-x86_64
installed = haskell-hourglass-0.2.12-129-x86_64
installed = haskell-hslua-1.3.0.1-28-x86_64
installed = haskell-hslua-module-path-0.1.0.1-12-x86_64
installed = haskell-hslua-module-system-0.2.2.1-83-x86_64
installed = haskell-hslua-module-text-0.3.0.1-71-x86_64
installed = haskell-hsyaml-0.2.1.0-99-x86_64
installed = haskell-http-4000.3.16-11-x86_64
installed = haskell-http-client-0.7.7-1-x86_64
installed = haskell-http-client-tls-0.3.5.3-408-x86_64
installed = haskell-http-types-0.12.3-152-x86_64
installed = haskell-hxt-9.3.1.22-7-x86_64
installed = haskell-hxt-charproperties-9.5.0.0-1-x86_64
installed = haskell-hxt-regex-xmlschema-9.2.0.7-2-x86_64
installed = haskell-hxt-unicode-9.0.2.4-22-x86_64
installed = haskell-indexed-traversable-0.1.1-3-x86_64
installed = haskell-integer-logarithms-1.0.3.1-3-x86_64
installed = haskell-iproute-1.7.11-9-x86_64
installed = haskell-ipynb-0.1.0.1-194-x86_64
installed = haskell-jira-wiki-markup-1.3.4-8-x86_64
installed = haskell-juicypixels-3.3.5-85-x86_64
installed = haskell-memory-0.15.0-96-x86_64
installed = haskell-mime-types-0.1.0.9-11-x86_64
installed = haskell-mono-traversable-1.0.15.1-126-x86_64
installed = haskell-network-3.1.2.1-48-x86_64
installed = haskell-network-uri-2.6.4.1-16-x86_64
installed = haskell-old-locale-1.0.0.7-27-x86_64
installed = haskell-old-time-1.1.0.3-27-x86_64
installed = haskell-pandoc-types-1.22-73-x86_64
installed = haskell-pem-0.2.4-161-x86_64
installed = haskell-primitive-0.7.1.0-122-x86_64
installed = haskell-quickcheck-2.14.2-149-x86_64
installed = haskell-random-1.2.0-203-x86_64
installed = haskell-resourcet-1.2.4.2-78-x86_64
installed = haskell-safe-0.3.19-5-x86_64
installed = haskell-scientific-0.3.6.2-100-x86_64
installed = haskell-sha-1.6.4.4-16-x86_64
installed = haskell-skylighting-0.10.5.1-5-x86_64
installed = haskell-skylighting-core-0.10.5.1-5-x86_64
installed = haskell-socks-0.6.1-106-x86_64
installed = haskell-split-0.2.3.4-128-x86_64
installed = haskell-splitmix-0.1.0.3-98-x86_64
installed = haskell-streaming-commons-0.2.2.1-76-x86_64
installed = haskell-strict-0.4.0.1-48-x86_64
installed = haskell-syb-0.7.2.1-44-x86_64
installed = haskell-tagged-0.8.6.1-2-x86_64
installed = haskell-tagsoup-0.14.8-109-x86_64
installed = haskell-temporary-1.3-249-x86_64
installed = haskell-texmath-0.12.2-10-x86_64
installed = haskell-text-conversions-0.3.1-64-x86_64
installed = haskell-text-icu-0.7.0.1-38-x86_64
installed = haskell-th-abstraction-0.4.2.0-2-x86_64
installed = haskell-th-compat-0.1.2-9-x86_64
installed = haskell-these-1.1.1.1-75-x86_64
installed = haskell-time-compat-1.9.5-48-x86_64
installed = haskell-tls-1.5.5-20-x86_64
installed = haskell-transformers-compat-0.6.6-3-x86_64
installed = haskell-typed-process-0.2.6.0-110-x86_64
installed = haskell-unicode-transforms-0.3.7.1-59-x86_64
installed = haskell-uniplate-1.6.13-52-x86_64
installed = haskell-unliftio-core-0.2.0.1-6-x86_64
installed = haskell-unordered-containers-0.2.13.0-59-x86_64
installed = haskell-utf8-string-1.0.2-33-x86_64
installed = haskell-uuid-types-1.0.4-8-x86_64
installed = haskell-vector-0.12.3.0-5-x86_64
installed = haskell-vector-algorithms-0.8.0.4-48-x86_64
installed = haskell-x509-1.7.5-140-x86_64
installed = haskell-x509-store-1.6.7-139-x86_64
installed = haskell-x509-system-1.6.6-207-x86_64
installed = haskell-x509-validation-1.6.11-139-x86_64
installed = haskell-xml-1.3.14-27-x86_64
installed = haskell-xml-conduit-1.9.1.0-15-x86_64
installed = haskell-xml-types-0.3.8-5-x86_64
installed = haskell-zip-archive-0.4.1-114-x86_64
installed = haskell-zlib-0.6.2.3-16-x86_64
installed = haveged-1.9.14-1-x86_64
installed = hdf5-1.12.0-2-x86_64
installed = hdparm-9.60-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.10.1-1-x86_64
installed = hplip-1:3.21.2-1-x86_64
installed = hspell-1.4-3-x86_64
installed = http-parser-2.9.4-1-x86_64
installed = hunspell-1.7.0-3-x86_64
installed = hwdetect-2016.01-4-any
installed = hwids-20201207-1-any
installed = hwinfo-21.72-1-x86_64
installed = hwloc-2.4.0-1-x86_64
installed = hyphen-2.8.8-3-x86_64
installed = iana-etc-20210202-1-any
installed = ibus-1.5.24-1-x86_64
installed = icoutils-0.32.3-3-x86_64
installed = icu-69.1-1-x86_64
installed = ignition-cmake-2.6.2-1-any
installed = ignition-common-3.9.0-1-any
installed = ignition-fuel_tools-4-4.2.1-1-x86_64
installed = ignition-math-6.7.0-1-x86_64
installed = ignition-msgs-5-5.3.0-1-x86_64
installed = ignition-tools-1.0.0-2-any
installed = ignition-transport-8-8.1.0-1-x86_64
installed = ijs-0.35-3-x86_64
installed = imagemagick-7.0.11.8-1-x86_64
installed = imlib2-1.7.1-1-x86_64
installed = inetutils-1.9.4-8-x86_64
installed = iniparser-4.1-3-x86_64
installed = inkscape-1.0.2-5-x86_64
installed = intel-gmmlib-21.1.1-1-x86_64
installed = intel-media-driver-21.1.3-1-x86_64
installed = intel-media-sdk-20.5.1-1-x86_64
installed = intel-ucode-20210216-1-any
installed = intltool-0.51.0-6-any
installed = intltool-debian-0.35.0-6-x86_64
installed = iproute2-5.11.0-1-x86_64
installed = iptables-1:1.8.7-1-x86_64
installed = iputils-20200821-1-x86_64
installed = ipython-7.22.0-1-any
installed = iso-codes-4.6.0-1-any
installed = itstool-1:2.0.6-2-any
installed = iw-5.9-1-x86_64
installed = jack-0.125.0-9-x86_64
installed = jansson-2.13.1-1-x86_64
installed = jasper-2.0.28-1-x86_64
installed = java-environment-common-3-3-any
installed = java-runtime-common-3-3-any
installed = java11-openjfx-11.0.10.u1-1-x86_64
installed = jbig2dec-0.19-1-x86_64
installed = jbigkit-2.1-5-x86_64
installed = jdk-openjdk-15.0.2.u7-1-x86_64
installed = jdk11-openjdk-11.0.10.u9-1-x86_64
installed = jdk8-openjdk-8.u282-1-x86_64
installed = jfsutils-1.1.15-7-x86_64
installed = jq-1.6-4-x86_64
installed = jre-openjdk-15.0.2.u7-1-x86_64
installed = jre-openjdk-headless-15.0.2.u7-1-x86_64
installed = jre11-openjdk-11.0.10.u9-1-x86_64
installed = jre11-openjdk-headless-11.0.10.u9-1-x86_64
installed = jre8-openjdk-8.u282-1-x86_64
installed = jre8-openjdk-headless-8.u282-1-x86_64
installed = js60-60.9.0-2-x86_64
installed = js68-68.12.0-1-x86_64
installed = js78-78.9.0-1-x86_64
installed = json-c-0.15-1-x86_64
installed = json-glib-1.6.2-1-x86_64
installed = jsoncpp-1.9.4-1-x86_64
installed = jupyter-4.6.3-2-any
installed = jupyter-nbclassic-0.2.7-1-any
installed = jupyter-nbclient-0.5.3-1-any
installed = jupyter-nbconvert-6.0.7-3-any
installed = jupyter-nbformat-5.1.2-2-any
installed = jupyter-notebook-6.2.0-1-any
installed = jupyter-server-1.6.2-1-any
installed = jupyter-widgetsnbextension-1:3.5.1-3-any
installed = jupyter_console-6.2.0-3-any
installed = jupyterlab-3.0.14-1-any
installed = jupyterlab_pygments-0.1.2-2-any
installed = jxrlib-0.2.1-3-x86_64
installed = kaccounts-integration-20.12.3-1-x86_64
installed = kactivities-5.81.0-1-x86_64
installed = karchive-5.81.0-1-x86_64
installed = kauth-5.81.0-1-x86_64
installed = kbd-2.4.0-2-x86_64
installed = kbookmarks-5.81.0-1-x86_64
installed = kcalendarcore-5.81.0-1-x86_64
installed = kcmutils-5.81.0-1-x86_64
installed = kcodecs-5.81.0-1-x86_64
installed = kcompletion-5.81.0-1-x86_64
installed = kconfig-5.81.0-1-x86_64
installed = kconfigwidgets-5.81.0-1-x86_64
installed = kcontacts-1:5.81.0-1-x86_64
installed = kcoreaddons-5.81.0-1-x86_64
installed = kcrash-5.81.0-1-x86_64
installed = kdbusaddons-5.81.0-1-x86_64
installed = kdeclarative-5.81.0-1-x86_64
installed = kdecoration-5.21.4-1-x86_64
installed = kded-5.81.0-1-x86_64
installed = kdelibs4support-5.81.0-1-x86_64
installed = kdevelop-5.6.2-3-x86_64
installed = kdevelop-php-5.6.2-1-x86_64
installed = kdoctools-5.81.0-1-x86_64
installed = kemoticons-5.81.0-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kfilemetadata-5.81.0-1-x86_64
installed = kglobalaccel-5.81.0-1-x86_64
installed = kguiaddons-5.81.0-1-x86_64
installed = ki18n-5.81.0-1-x86_64
installed = kiconthemes-5.81.0-1-x86_64
installed = kidletime-5.81.0-1-x86_64
installed = kinit-5.81.0-1-x86_64
installed = kio-5.81.0-1-x86_64
installed = kirigami2-5.81.0-1-x86_64
installed = kitemmodels-5.81.0-1-x86_64
installed = kitemviews-5.81.0-1-x86_64
installed = kitty-terminfo-0.19.3-2-x86_64
installed = kjobwidgets-5.81.0-1-x86_64
installed = kmime-20.12.3-1-x86_64
installed = kmod-28-1-x86_64
installed = knewstuff-5.81.0-1-x86_64
installed = knotifications-5.81.0-1-x86_64
installed = knotifyconfig-5.81.0-1-x86_64
installed = konsole-20.12.3-1-x86_64
installed = koreader-appimage-2021.03-1-x86_64
installed = kpackage-5.81.0-1-x86_64
installed = kparts-5.81.0-1-x86_64
installed = kpimtextedit-20.12.3-1-x86_64
installed = kpmcore-20.12.3-1-x86_64
installed = kpty-5.81.0-1-x86_64
installed = krb5-1.19.1-1-x86_64
installed = krita-4.4.3-1-x86_64
installed = kscreenlocker-5.21.4-1-x86_64
installed = kservice-5.81.0-1-x86_64
installed = ktexteditor-5.81.0-1-x86_64
installed = ktextwidgets-5.81.0-1-x86_64
installed = kunitconversion-5.81.0-1-x86_64
installed = kwallet-5.81.0-1-x86_64
installed = kwayland-5.81.0-1-x86_64
installed = kwayland-server-5.21.4-1-x86_64
installed = kwidgetsaddons-5.81.0-1-x86_64
installed = kwin-lowlatency-5.20.5-1-x86_64
installed = kwindowsystem-5.81.0-1-x86_64
installed = kxmlgui-5.81.0-1-x86_64
installed = l-smash-2.14.5-2-x86_64
installed = ladspa-1.15-2-x86_64
installed = lame-3.100-3-x86_64
installed = lapack-3.9.1-1-x86_64
installed = latex-make-2.4.0-1-any
installed = lcms2-2.12-1-x86_64
installed = ldb-1:2.3.0-1-x86_64
installed = ldns-1.7.1-2-x86_64
installed = lensfun-0.3.95-4-x86_64
installed = less-1:563-1-x86_64
installed = lib32-acl-2.3.1-1-x86_64
installed = lib32-attr-2.5.1-1-x86_64
installed = lib32-bzip2-1.0.8-2-x86_64
installed = lib32-clang-11.1.0-1-x86_64
installed = lib32-curl-7.76.1-1-x86_64
installed = lib32-dbus-1.12.20-1-x86_64
installed = lib32-e2fsprogs-1.46.2-2-x86_64
installed = lib32-expat-2.3.0-2-x86_64
installed = lib32-faudio-21.04-1-x86_64
installed = lib32-fontconfig-2:2.13.93-4-x86_64
installed = lib32-freetype2-2.10.4-1-x86_64
installed = lib32-gcc-libs-10.2.0-6-x86_64
installed = lib32-gettext-0.21-1-x86_64
installed = lib32-glib2-2.68.1-1-x86_64
installed = lib32-glibc-2.33-4-x86_64
installed = lib32-glu-9.0.1-1-x86_64
installed = lib32-harfbuzz-2.8.0-3-x86_64
installed = lib32-icu-69.1-1-x86_64
installed = lib32-keyutils-1.6.3-1-x86_64
installed = lib32-krb5-1.19.1-1-x86_64
installed = lib32-lcms2-2.12-1-x86_64
installed = lib32-libcap-2.49-1-x86_64
installed = lib32-libdrm-2.4.105-1-x86_64
installed = lib32-libelf-0.183-3-x86_64
installed = lib32-libffi-3.3-2-x86_64
installed = lib32-libgcrypt-1.9.2-1-x86_64
installed = lib32-libglvnd-1.3.2-1-x86_64
installed = lib32-libgpg-error-1.41-1-x86_64
installed = lib32-libice-1.0.10-1-x86_64
installed = lib32-libidn2-2.3.0-1-x86_64
installed = lib32-libjpeg-turbo-2.0.6-1-x86_64
installed = lib32-libldap-2.4.58-1-x86_64
installed = lib32-libnl-3.5.0-1-x86_64
installed = lib32-libnsl-1.3.0-2-x86_64
installed = lib32-libpcap-1.10.0-1-x86_64
installed = lib32-libpciaccess-0.16-1-x86_64
installed = lib32-libpng-1.6.37-3-x86_64
installed = lib32-libpsl-0.21.1-1-x86_64
installed = lib32-libsm-1.2.3-1-x86_64
installed = lib32-libssh2-1.9.0-1-x86_64
installed = lib32-libtiff-4.2.0-1-x86_64
installed = lib32-libtirpc-1.3.1-1-x86_64
installed = lib32-libunistring-0.9.10-1-x86_64
installed = lib32-libunwind-1.5.0-1-x86_64
installed = lib32-libusb-1.0.24-1-x86_64
installed = lib32-libx11-1.7.0-1-x86_64
installed = lib32-libxau-1.0.9-1-x86_64
installed = lib32-libxcb-1.14-1-x86_64
installed = lib32-libxcrypt-4.4.19-1-x86_64
installed = lib32-libxcursor-1.2.0-1-x86_64
installed = lib32-libxdamage-1.1.5-1-x86_64
installed = lib32-libxdmcp-1.1.3-1-x86_64
installed = lib32-libxext-1.3.4-1-x86_64
installed = lib32-libxfixes-5.0.3-2-x86_64
installed = lib32-libxi-1.7.10-2-x86_64
installed = lib32-libxml2-2.9.10-4-x86_64
installed = lib32-libxrandr-1.5.2-1-x86_64
installed = lib32-libxrender-0.9.10-2-x86_64
installed = lib32-libxshmfence-1.3-2-x86_64
installed = lib32-libxv-1.0.11-2-x86_64
installed = lib32-libxxf86vm-1.1.4-2-x86_64
installed = lib32-llvm-libs-11.1.0-1-x86_64
installed = lib32-lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lib32-lz4-1.9.3-1-x86_64
installed = lib32-mesa-21.0.2-1-x86_64
installed = lib32-ncurses-6.2-1-x86_64
installed = lib32-nvidia-utils-465.24.02-1-x86_64
installed = lib32-ocl-icd-2.2.14-1-x86_64
installed = lib32-opencl-mesa-21.0.2-1-x86_64
installed = lib32-openssl-1:1.1.1.k-1-x86_64
installed = lib32-pam-1.5.1-1-x86_64
installed = lib32-pcre-8.44-1-x86_64
installed = lib32-primus-20151110-4-x86_64
installed = lib32-readline-8.1.0-2-x86_64
installed = lib32-sdl2-2.0.14-1-x86_64
installed = lib32-systemd-248-1-x86_64
installed = lib32-util-linux-2.36.2-1-x86_64
installed = lib32-virtualgl-2.6.5-1-x86_64
installed = lib32-vulkan-icd-loader-1.2.174-1-x86_64
installed = lib32-wayland-1.19.0-1-x86_64
installed = lib32-xz-5.2.5-2-x86_64
installed = lib32-zlib-1.2.11-3-x86_64
installed = lib32-zstd-1.4.9-1-x86_64
installed = libabw-0.1.3-2-x86_64
installed = libaccounts-glib-1.25-3-x86_64
installed = libaccounts-qt-1.16-2-x86_64
installed = libaec-1.0.4-1-x86_64
installed = libaio-0.3.112-2-x86_64
installed = libakonadi-20.12.3-1-x86_64
installed = libao-1.2.2-5-x86_64
installed = libappindicator-gtk3-12.10.0.r296-1-x86_64
installed = libarchive-3.5.1-1-x86_64
installed = libass-0.15.0-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libasyncns-0.8+3+g68cd5af-3-x86_64
installed = libatasmart-0.19-5-x86_64
installed = libatomic_ops-7.6.10-2-x86_64
installed = libavc1394-0.5.4-4-x86_64
installed = libavif-0.9.0-2-x86_64
installed = libavtp-0.1.0-2-x86_64
installed = libblockdev-2.25-2-x86_64
installed = libbluray-1.3.0-1-x86_64
installed = libbs2b-3.1.0-7-x86_64
installed = libbsd-0.10.0-2-x86_64
installed = libburn-1.5.4-1-x86_64
installed = libbytesize-2.5-1-x86_64
installed = libcaca-0.99.beta19-4-x86_64
installed = libcanberra-0.30+2+gc0620e4-3-x86_64
installed = libcanberra-pulse-0.30+2+gc0620e4-3-x86_64
installed = libcap-2.49-1-x86_64
installed = libcap-ng-0.8.2-1-x86_64
installed = libccd-2.1-1-x86_64
installed = libcddb-1.3.2-6-x86_64
installed = libcdio-2.1.0-2-x86_64
installed = libcdio-paranoia-10.2+2.0.1-2-x86_64
installed = libcdr-0.1.7-2-x86_64
installed = libchamplain-0.12.20-2-x86_64
installed = libclc-11.1.0-1-any
installed = libcloudproviders-0.3.1-2-x86_64
installed = libcmis-0.5.2-7-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcue-2.2.1-2-x86_64
installed = libcups-1:2.3.3op2-2-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libdazzle-3.40.0-1-x86_64
installed = libdbusmenu-glib-16.04.0-4-x86_64
installed = libdbusmenu-gtk3-16.04.0-4-x86_64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-5-x86_64
installed = libdc1394-2.2.6-2-x86_64
installed = libdca-0.0.7-1-x86_64
installed = libde265-1.0.8-1-x86_64
installed = libdmapsharing-2.9.39-3-x86_64
installed = libdmtx-0.7.5-2-x86_64
installed = libdrm-2.4.105-1-x86_64
installed = libdv-1.0.0-9-x86_64
installed = libdvbpsi-1:1.3.3-2-x86_64
installed = libdvdcss-1.4.2-2-x86_64
installed = libdvdnav-6.1.0-2-x86_64
installed = libdvdread-6.1.1-1-x86_64
installed = libe-book-0.1.3-9-x86_64
installed = libebml-1.4.2-1-x86_64
installed = libedit-20210216_3.1-1-x86_64
installed = libelf-0.183-3-x86_64
installed = libepoxy-1.5.5-1-x86_64
installed = libepubgen-0.1.1-2-x86_64
installed = libetonyek-0.1.9-2-x86_64
installed = libevdev-1.11.0-1-x86_64
installed = libevent-2.1.12-1-x86_64
installed = libexif-0.6.22-1-x86_64
installed = libexttextcat-3.4.5-2-x86_64
installed = libfbclient-3.0.7.33374-1-x86_64
installed = libfdk-aac-2.0.1-2-x86_64
installed = libffi-3.3-4-x86_64
installed = libfontenc-1.1.4-3-x86_64
installed = libfreehand-0.1.2-3-x86_64
installed = libgcrypt-1.9.2-1-x86_64
installed = libgdata-0.18.1-1-x86_64
installed = libgdm-40.0-1-x86_64
installed = libgee-0.20.4-1-x86_64
installed = libgee06-0.6.8-1-x86_64
installed = libgepub-0.6.0-2-x86_64
installed = libgexiv2-0.12.2-1-x86_64
installed = libgit2-1:1.1.0-1-x86_64
installed = libgksu-2.0.12-9.1-x86_64
installed = libglade-2.6.4-7-x86_64
installed = libglvnd-1.3.2-1-x86_64
installed = libgme-0.6.3-1-x86_64
installed = libgnome-games-support-1.8.1-1-x86_64
installed = libgnome-keyring-3.12.0+13+g4f8ab73-3-x86_64
installed = libgnomekbd-3.26.1+2+g8d02ebd-2-x86_64
installed = libgpg-error-1.42-1-x86_64
installed = libgphoto2-2.5.27-1-x86_64
installed = libgrss-0.7.0+16+g971c421-3-x86_64
installed = libgsecuredelete-0.3-1-x86_64
installed = libgsf-1.14.47-1-x86_64
installed = libgtop-2.40.0+2+g31db82ef-2-x86_64
installed = libgudev-236-1-x86_64
installed = libgusb-0.3.6-1-x86_64
installed = libgweather-40.0-1-x86_64
installed = libgxps-0.3.2-1-x86_64
installed = libhandy-1.2.1-1-x86_64
installed = libhandy0-0.0.13+12+gaa6b6f4-3-x86_64
installed = libheif-1.11.0-3-x86_64
installed = libibus-1.5.24-1-x86_64
installed = libical-3.0.9-2-x86_64
installed = libice-1.0.10-3-x86_64
installed = libid3tag-0.15.1b-11-x86_64
installed = libidl2-0.8.14-6-x86_64
installed = libidn-1.36-1-x86_64
installed = libidn2-2.3.0-1-x86_64
installed = libiec61883-1.2.0-6-x86_64
installed = libieee1284-0.2.11-11-x86_64
installed = libimagequant-2.14.1-1-x86_64
installed = libimobiledevice-1.3.0-3-x86_64
installed = libindicator-gtk3-12.10.1-9-x86_64
installed = libinih-53-1-x86_64
installed = libinput-1.17.1-1-x86_64
installed = libinstpatch-1.1.6-1-x86_64
installed = libiptcdata-1.0.4-5-x86_64
installed = libircclient-1.10-4-x86_64
installed = libisoburn-1.5.4-2-x86_64
installed = libisofs-1.5.4-1-x86_64
installed = libixion-0.16.1-5-x86_64
installed = libjpeg-turbo-2.0.6-1-x86_64
installed = libkate-0.4.1-7-x86_64
installed = libkeybinder3-0.3.2-3-x86_64
installed = libkleo-20.12.3-1-x86_64
installed = libkomparediff2-20.12.3-1-x86_64
installed = libksane-20.12.3-1-x86_64
installed = libksba-1.4.0-2-x86_64
installed = libksysguard-5.21.4-1-x86_64
installed = liblangtag-0.6.3-2-x86_64
installed = libldac-2.0.2.3-1-x86_64
installed = libldap-2.4.58-1-x86_64
installed = liblouis-3.17.0-1-x86_64
installed = liblphobos-2:1.25.1-1-x86_64
installed = liblqr-0.4.2-3-x86_64
installed = liblrdf-0.6.1-4-x86_64
installed = libmad-0.15.1b-9-x86_64
installed = libmagick6-6.9.12.7-1-x86_64
installed = libmanette-0.2.6-1-x86_64
installed = libmatroska-1.6.3-1-x86_64
installed = libmaxminddb-1.5.2-1-x86_64
installed = libmbim-1.24.6-1-x86_64
installed = libmediaart-1.9.4+1+ga704d0b-2-x86_64
installed = libmfx-20.5.1-1-x86_64
installed = libmicrodns-0.2.0-1-x86_64
installed = libmicrohttpd-0.9.72-1-x86_64
installed = libmm-glib-1.16.2-1-x86_64
installed = libmms-0.6.4-3-x86_64
installed = libmng-2.0.3-3-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmodplug-0.8.9.0-3-x86_64
installed = libmp4v2-4.1.4-1-x86_64
installed = libmpc-1.2.1-1-x86_64
installed = libmpcdec-1:0.1+r475-3-x86_64
installed = libmpeg2-0.5.1-7-x86_64
installed = libmspack-1:0.10.1alpha-3-x86_64
installed = libmspub-0.1.4-10-x86_64
installed = libmtp-1.1.18-1-x86_64
installed = libmwaw-0.3.18-1-x86_64
installed = libnautilus-extension-40.0-1-x86_64
installed = libndp-1.7-2-x86_64
installed = libnet-1:1.1.6-1-x86_64
installed = libnetfilter_conntrack-1.0.8-1-x86_64
installed = libnewt-0.52.21-5-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnfs-4.0.0-4-x86_64
installed = libnftnl-1.1.9-1-x86_64
installed = libnghttp2-1.43.0-1-x86_64
installed = libnice-0.1.18-1-x86_64
installed = libnl-3.5.0-2-x86_64
installed = libnm-1.30.2-1-x86_64
installed = libnma-1.8.30-1-x86_64
installed = libnotify-0.7.9-1-x86_64
installed = libnsl-1.3.0-2-x86_64
installed = libnumbertext-1.0.7-1-x86_64
installed = liboauth-1.0.3+14+g186fb14-2-x86_64
installed = libodfgen-0.1.8-1-x86_64
installed = libofa-0.9.3-9-x86_64
installed = libogg-1.3.4-2-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libopenaptx-0.2.0-1-x86_64
installed = liborcus-0.16.1-5-x86_64
installed = libosinfo-1.9.0-1-x86_64
installed = libp11-kit-0.23.22-1-x86_64
installed = libpackagekit-glib-1.1.13-1-x86_64
installed = libpagemaker-0.0.4-2-x86_64
installed = libpaper-1.1.28-1-x86_64
installed = libpcap-1.10.0-1-x86_64
installed = libpciaccess-0.16-2-x86_64
installed = libpeas-1.30.0-1-x86_64
installed = libpgm-5.3.128-1-x86_64
installed = libphonenumber-8.12.21-1-x86_64
installed = libpipeline-1.5.3-1-x86_64
installed = libplacebo-3.104.0-2-x86_64
installed = libplist-2.2.0-3-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libportal-0.3-2-x86_64
installed = libproxy-0.4.17-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libpulse-14.2-3-x86_64
installed = libpwquality-1.4.4-3-x86_64
installed = libqaccessibilityclient-0.4.1-2-x86_64
installed = libqmi-1.28.2-1-x86_64
installed = libqrtr-glib-1.0.0-1-x86_64
installed = libquvi-0.9.4-6-x86_64
installed = libquvi-scripts-0.9.20131130-5-any
installed = libqxp-0.0.2-6-x86_64
installed = libraqm-0.7.1-1-x86_64
installed = libraw-0.20.2-1-x86_64
installed = libraw1394-2.1.2-3-x86_64
installed = libreoffice-still-7.0.5-3-x86_64
installed = librevenge-0.0.4-3-x86_64
installed = librsvg-2:2.50.4-1-x86_64
installed = libsamplerate-0.2.1-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.1-2-x86_64
installed = libsecret-0.20.4-1-x86_64
installed = libshout-1:2.4.5-1-x86_64
installed = libsidplay-1.36.59-10-x86_64
installed = libsigc++-2.10.6-1-x86_64
installed = libsigsegv-2.13-1-x86_64
installed = libsm-1.2.3-2-x86_64
installed = libsndfile-1.0.31-1-x86_64
installed = libsodium-1.0.18-2-x86_64
installed = libsoup-2.72.0+10+gfe1e295d-1-x86_64
installed = libsoxr-0.1.3-2-x86_64
installed = libspectre-0.2.9-2-x86_64
installed = libspiro-1:20200505-2-x86_64
installed = libsrtp-1:2.3.0-1-x86_64
installed = libssh-0.9.5-1-x86_64
installed = libssh2-1.9.0-3-x86_64
installed = libstaroffice-0.0.7-1-x86_64
installed = libstemmer-0+713-2-x86_64
installed = libsynctex-2020.54586-13-x86_64
installed = libtar-1.2.20-5-x86_64
installed = libtasn1-4.16.0-1-x86_64
installed = libteam-1.31-2-x86_64
installed = libthai-0.1.28-2-x86_64
installed = libtheora-1.1.1-5-x86_64
installed = libtiff-4.2.0-1-x86_64
installed = libtiger-0.3.4-6-x86_64
installed = libtirpc-1.3.1-1-x86_64
installed = libtommath-1.2.0-3-x86_64
installed = libtool-2.4.6+42+gb88cebd5-14-x86_64
installed = libtorrent-0.13.8-2-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libunwind-1.5.0-1-x86_64
installed = libupnp-1.14.5-1-x86_64
installed = liburing-2.0-1-x86_64
installed = libusb-1.0.24-2-x86_64
installed = libusbmuxd-2.0.2-1-x86_64
installed = libutempter-1.2.1-1-x86_64
installed = libutf8proc-2.6.1-1-x86_64
installed = libuv-1.41.0-1-x86_64
installed = libva-2.11.0-1-x86_64
installed = libva-intel-driver-2.4.1-1-x86_64
installed = libvdpau-1.4-1-x86_64
installed = libvisio-0.1.7-5-x86_64
installed = libvisual-0.4.0-8-x86_64
installed = libvncserver-0.9.13-1-x86_64
installed = libvoikko-4.3.1-1-x86_64
installed = libvorbis-1.3.7-2-x86_64
installed = libvpx-1.10.0-1-x86_64
installed = libwacom-1.9-1-x86_64
installed = libwebp-1.2.0-1-x86_64
installed = libwmf-0.2.12-2-x86_64
installed = libwnck3-3.36.0-1-x86_64
installed = libwpd-0.10.3-2-x86_64
installed = libwpe-1.10.0-1-x86_64
installed = libwpg-0.3.3-2-x86_64
installed = libwps-0.4.12-1-x86_64
installed = libx11-1.7.0-4-x86_64
installed = libx86emu-3.1-1-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxaw-1.0.14-1-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcomposite-0.4.5-3-x86_64
installed = libxcrypt-4.4.19-1-x86_64
installed = libxcursor-1.2.0-2-x86_64
installed = libxdamage-1.1.5-3-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxfixes-5.0.3-4-x86_64
installed = libxfont2-2.0.4-3-x86_64
installed = libxft-2.3.3-2-x86_64
installed = libxi-1.7.10-3-x86_64
installed = libxinerama-1.1.4-3-x86_64
installed = libxkbcommon-1.2.1-1-x86_64
installed = libxkbcommon-x11-1.2.1-1-x86_64
installed = libxkbfile-1.1.0-2-x86_64
installed = libxklavier-5.4-3-x86_64
installed = libxml-1.8.17-1-x86_64
installed = libxml2-2.9.10-9-x86_64
installed = libxmlb-0.3.0-1-x86_64
installed = libxmu-1.1.3-2-x86_64
installed = libxnvctrl-465.24.02-1-x86_64
installed = libxpm-3.5.13-2-x86_64
installed = libxrandr-1.5.2-3-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = libxres-1.2.1-1-x86_64
installed = libxshmfence-1.3-2-x86_64
installed = libxslt-1.1.34-5-x86_64
installed = libxss-1.2.3-3-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libxtst-1.2.3-4-x86_64
installed = libxv-1.0.11-4-x86_64
installed = libxvmc-1.0.12-3-x86_64
installed = libxxf86vm-1.1.4-4-x86_64
installed = libyaml-0.2.5-1-x86_64
installed = libyuv-r2212+dfaf7534-2-x86_64
installed = libzapojit-0.0.3+14+g2dace3f-2-x86_64
installed = libzip-1.7.3-2-x86_64
installed = libzmf-0.0.2-10-x86_64
installed = licenses-20200427-1-any
installed = lightdm-1:1.30.0-4-x86_64
installed = lightdm-gtk-greeter-1:2.0.8-1-x86_64
installed = lightdm-webkit-theme-aether-2.2.2-1-any
installed = lightdm-webkit2-greeter-2.2.5-4-x86_64
installed = lilv-0.24.12-1-x86_64
installed = linux-5.11.15.arch1-2-x86_64
installed = linux-api-headers-5.10.13-1-any
installed = linux-firmware-20210315.3568f96-1-any
installed = linux-headers-5.11.15.arch1-2-x86_64
installed = linux-xanmod-anbox-5.11.14-1-x86_64
installed = linux-xanmod-anbox-headers-5.11.14-1-x86_64
installed = linux-zen-headers-5.11.15.zen1-2-x86_64
installed = lld-11.1.0-1-x86_64
installed = lldb-11.1.0-1-x86_64
installed = llvm-11.1.0-1-x86_64
installed = llvm-libs-11.1.0-1-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lmdb-0.9.29-1-x86_64
installed = log4cxx-0.11.0-1-x86_64
installed = logrotate-3.18.0-1-x86_64
installed = lpsolve-5.5.2.5-4-x86_64
installed = lsb-release-1.4-33-x86_64
installed = lsof-4.94.0-1-x86_64
installed = lua-5.4.3-1-x86_64
installed = lua51-5.1.5-9-x86_64
installed = lua52-5.2.4-5-x86_64
installed = lua52-bitop-1.0.2-9-x86_64
installed = lua52-expat-1.3.0-5-x86_64
installed = lua52-lpeg-1.0.2-3-x86_64
installed = lua52-luajson-1.3.4-3-any
installed = lua52-socket-20200329-1-x86_64
installed = lua53-5.3.6-1-x86_64
installed = luajit-2.0.5-3-x86_64
installed = luit-20201003-1-x86_64
installed = lutris-0.5.8.3-2-any
installed = lv2-1.18.2-1-x86_64
installed = lvm2-2.03.11-5-x86_64
installed = lxc-1:4.0.6-1-x86_64
installed = lynx-2.8.9-3-x86_64
installed = lz4-1:1.9.3-1-x86_64
installed = lzip-1.22-1-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.18-3-x86_64
installed = mailcap-2.1.49-1-any
installed = make-4.3-3-x86_64
installed = malcontent-0.9.0-1-x86_64
installed = mallard-ducktype-1.0.2-6-any
installed = man-db-2.9.4-1-x86_64
installed = man-pages-5.11-1-any
installed = marble-common-20.12.3-2-x86_64
installed = mariadb-libs-10.5.9-1-x86_64
installed = mathjax2-2.7.9-1-any
installed = md4c-0.4.7-1-x86_64
installed = mdadm-4.1-2-x86_64
installed = media-player-info-24-2-any
installed = megaglest-3.13.0-7-x86_64
installed = megaglest-data-3.13.0-3-any
installed = mesa-21.0.2-1-x86_64
installed = mesa-demos-8.4.0-4-x86_64
installed = mesa-vdpau-21.0.2-1-x86_64
installed = metis-5.1.0.p10-2-x86_64
installed = miniupnpc-2.1.20191224-3-x86_64
installed = minizip-1:1.2.11-4-x86_64
installed = mjpegtools-2.2.0beta-1-x86_64
installed = mkinitcpio-30-1-any
installed = mkinitcpio-busybox-1.32.1-3-x86_64
installed = mlocate-0.26.git.20170220-6-x86_64
installed = mobile-broadband-provider-info-20201225-1-any
installed = modemmanager-1.16.2-1-x86_64
installed = mpfr-4.1.0-1-x86_64
installed = mpg123-1.26.5-1-x86_64
installed = mtdev-1.1.6-1-x86_64
installed = mtools-4.0.27-1-x86_64
installed = mutter-40.0-3-x86_64
installed = mutter6-3.36.8-2-x86_64
installed = namcap-3.2.10-2-any
installed = nano-5.6.1-1-x86_64
installed = nautilus-40.0-1-x86_64
installed = nautilus-sendto-3.8.6+28+gc87aac4-1-x86_64
installed = nautilus-wipe-0.3.1-2-x86_64
installed = ncurses-6.2-1-x86_64
installed = ndctl-71.1-1-x86_64
installed = neofetch-7.1.0-2-any
installed = neon-0.31.2-1-x86_64
installed = net-snmp-5.9-3-x86_64
installed = net-tools-2.10-1-x86_64
installed = netctl-1.24-1-any
installed = netpbm-10.73.33-1-x86_64
installed = nettle-3.7.2-1-x86_64
installed = network-manager-applet-1.20.0-2-x86_64
installed = networkmanager-1.30.2-1-x86_64
installed = networkmanager-openconnect-1.2.7dev+49+gc512d5a-1-x86_64
installed = networkmanager-openvpn-1.8.14-1-x86_64
installed = networkmanager-pptp-1.2.9dev+10+gb41b0d0-3-x86_64
installed = nfs-utils-2.5.3-1-x86_64
installed = nfsidmap-2.5.3-1-x86_64
installed = nilfs-utils-2.2.8-2-x86_64
installed = ninja-1.10.2-1-x86_64
installed = nm-connection-editor-1.20.0-2-x86_64
installed = node-gyp-7.1.2-1-any
installed = nodejs-15.14.0-2-x86_64
installed = noto-fonts-20201226-2-any
installed = noto-fonts-cjk-20201206-2-any
installed = noto-fonts-emoji-20200916-1-any
installed = npm-7.10.0-1-any
installed = npth-1.6-3-x86_64
installed = nspr-4.30-1-x86_64
installed = nss-3.64-1-x86_64
installed = ntfs-3g-2017.3.23-5-x86_64
installed = nvidia-465.24.02-3-x86_64
installed = nvidia-cg-toolkit-3.1-6-x86_64
installed = nvidia-settings-465.24.02-1-x86_64
installed = nvidia-utils-465.24.02-2-x86_64
installed = nvm-0.37.2-1-any
installed = oath-toolkit-2.6.6-2-x86_64
installed = ocl-icd-2.2.14-1-x86_64
installed = ocs-url-3.1.0-7-x86_64
installed = ogre-1.9-1.9.1-5-x86_64
installed = onboard-1.4.1-6-x86_64
installed = oniguruma-6.9.7.1-1-x86_64
installed = openal-1.21.1-1-x86_64
installed = opencl-headers-2:2020.12.18-1-any
installed = opencl-mesa-21.0.2-1-x86_64
installed = opencl-nvidia-465.24.02-2-x86_64
installed = openconnect-1:8.10-1-x86_64
installed = opencore-amr-0.1.5-5-x86_64
installed = opencv-4.5.2-2-x86_64
installed = openexr-2.5.5-1-x86_64
installed = openjpeg2-2.4.0-1-x86_64
installed = openmpi-4.0.5-3-x86_64
installed = openresolv-3.12.0-1-any
installed = openssh-8.5p1-1-x86_64
installed = openssl-1.1.1.k-1-x86_64
installed = openvpn-2.5.1-1-x86_64
installed = openvpn-reconnect-1-2-any
installed = openvpn-update-systemd-resolved-1.3.0-2-any
installed = opera-75.0.3969.171-1-x86_64
installed = opera-ffmpeg-codecs-89.0.4389.114-1-x86_64
installed = optimus-manager-1.4-2-any
installed = opus-1.3.1-2-x86_64
installed = opusfile-0.12-1-x86_64
installed = orc-0.4.32-1-x86_64
installed = os-prober-1.78-1-x86_64
installed = osinfo-db-20210312-1-any
installed = ostree-2021.2-1-x86_64
installed = ovpngen-1.28-1-any
installed = p11-kit-0.23.22-1-x86_64
installed = p7zip-1:17.04-1-x86_64
installed = pacaur-4.8.6-1-any
installed = packagekit-1.1.13-1-x86_64
installed = pacman-5.2.2-2-x86_64
installed = pacman-contrib-1.4.0-1-x86_64
installed = pacman-mirrorlist-20210405-1-any
installed = pacui-1.14-1-any
installed = pacutils-0.10.0-1-x86_64
installed = pahole-1.21-1-x86_64
installed = pam-1.5.1-1-x86_64
installed = pamac-aur-10.0.99-3.1-x86_64
installed = pambase-20200721.1-2-any
installed = pandoc-2.13-8-x86_64
installed = pango-1:1.48.4-1-x86_64
installed = pangomm-2.46.0-1-x86_64
installed = pangox-compat-0.0.2+2+gedb9e09-3-x86_64
installed = papirus-icon-theme-20210401-1-any
installed = parted-3.4-2-x86_64
installed = pastebinit-1.5.1-1-any
installed = patch-2.7.6-8-x86_64
installed = pavucontrol-1:4.0-2-x86_64
installed = pciutils-3.7.0-1-x86_64
installed = pcre-8.44-1-x86_64
installed = pcre2-10.36-1-x86_64
installed = pcsclite-1.9.1-1-x86_64
installed = peek-1.5.1-3-x86_64
installed = pencil-3.1.0-7-any
installed = pepper-flash-32.0.0.465-1-x86_64
installed = perl-5.32.1-1-x86_64
installed = perl-alien-build-2.38-1-any
installed = perl-alien-libxml2-0.17-1-any
installed = perl-cairo-gobject-1.004-10-x86_64
installed = perl-capture-tiny-0.48-4-any
installed = perl-clone-0.45-2-x86_64
installed = perl-data-dump-1.23-6-any
installed = perl-dbi-1.643-2-x86_64
installed = perl-encode-locale-1.05-7-any
installed = perl-error-0.17029-2-any
installed = perl-ffi-checklib-0.27-2-any
installed = perl-file-chdir-0.1011-4-any
installed = perl-file-listing-6.14-1-any
installed = perl-file-pushd-1.016-3-any
installed = perl-file-which-1.24-1-any
installed = perl-glib-object-introspection-0.047-5-x86_64
installed = perl-gtk3-0.037-1-any
installed = perl-html-parser-3.76-1-x86_64
installed = perl-html-tagset-3.20-10-any
installed = perl-http-cookies-6.10-1-any
installed = perl-http-daemon-6.06-2-any
installed = perl-http-date-6.05-3-any
installed = perl-http-message-6.29-1-any
installed = perl-http-negotiate-6.01-8-any
installed = perl-io-html-1.004-1-any
installed = perl-io-socket-ssl-2.070-1-any
installed = perl-json-2.97001-2-any
installed = perl-libwww-6.53-1-any
installed = perl-locale-gettext-1.07-10-x86_64
installed = perl-log-message-0.08-6-any
installed = perl-log-message-simple-0.10-6-any
installed = perl-lwp-mediatypes-6.02-8-any
installed = perl-lwp-protocol-https-6.10-1-any
installed = perl-mailtools-2.21-4-any
installed = perl-mime-charset-1.012.2-7-any
installed = perl-net-http-6.21-1-any
installed = perl-net-ssleay-1.88-2-x86_64
installed = perl-parse-yapp-1.21-3-any
installed = perl-path-tiny-0.118-1-any
installed = perl-pod-parser-1.63-1-any
installed = perl-term-readline-gnu-1.36-4-x86_64
installed = perl-term-ui-0.46-6-any
installed = perl-text-csv-2.00-1-any
installed = perl-timedate-2.33-2-any
installed = perl-try-tiny-0.30-5-any
installed = perl-unicode-linebreak-2019.001-3-x86_64
installed = perl-uri-5.09-1-any
installed = perl-www-robotrules-6.02-8-any
installed = perl-xml-libxml-2.0207-1-x86_64
installed = perl-xml-namespacesupport-1.12-4-any
installed = perl-xml-parser-2.46-2-x86_64
installed = perl-xml-sax-1.02-1-any
installed = perl-xml-sax-base-1.09-4-any
installed = perl-xml-writer-0.625-6-any
installed = perl-yaml-tiny-1.73-4-any
installed = persepolis-3.2.0-6-any
installed = phonon-qt5-4.11.1-2-x86_64
installed = phonon-qt5-vlc-0.11.3-1-x86_64
installed = physfs-3.0.2-2-x86_64
installed = pikaur-1.6.16.2-1-any
installed = pinentry-1.1.1-1-x86_64
installed = pipewire-1:0.3.25-1-x86_64
installed = pipewire-media-session-1:0.3.25-1-x86_64
installed = pixman-0.40.0-1-x86_64
installed = pkcs11-helper-1.27.0-1-x86_64
installed = pkgconf-1.7.3-1-x86_64
installed = pkgfile-21-2-x86_64
installed = plank-0.11.89-3-x86_64
installed = plasma-framework-5.81.0-1-x86_64
installed = playonlinux-4.3.4-3-x86_64
installed = png++-0.2.10-2-any
installed = po-debconf-1.0.21-1-any
installed = po4a-0.63-1-any
installed = po4a-bulk-git-r6.1a6beed-1-x86_64
installed = poco-1.10.1-1-x86_64
installed = pod2man-5.30.2-1-x86_64
installed = polari-3.38.0-1-x86_64
installed = polkit-0.118-1-x86_64
installed = polkit-qt5-0.113.0-2-x86_64
installed = poppler-21.04.0-2-x86_64
installed = poppler-glib-21.04.0-2-x86_64
installed = poppler-qt5-21.04.0-2-x86_64
installed = popt-1.18-1-x86_64
installed = portaudio-1:19.7.0-1-x86_64
installed = postgresql-libs-13.2-2-x86_64
installed = potrace-1.16-2-x86_64
installed = powerline-common-2.8.2-2-x86_64
installed = powerline-fonts-2.8.2-2-x86_64
installed = ppp-2.4.8-1-x86_64
installed = pptpclient-1.10.0-2-x86_64
installed = primus-20151110-9-x86_64
installed = prison-5.81.0-1-x86_64
installed = procps-ng-3.3.17-1-x86_64
installed = progsreiserfs-0.3.0.5-10-x86_64
installed = properties-cpp-0.0.2-6-any
installed = protobuf-3.15.7-1-x86_64
installed = protobuf-c-1.3.3-3-x86_64
installed = psmisc-23.4-1-x86_64
installed = pulseaudio-14.2-3-x86_64
installed = pulseaudio-alsa-1:1.2.2-2-x86_64
installed = pulseaudio-bluetooth-14.2-3-x86_64
installed = pyalpm-0.9.2-1-x86_64
installed = pyside2-5.15.2-3-x86_64
installed = python-3.9.3-1-x86_64
installed = python-anyio-2.2.0-1-any
installed = python-anytree-2.8.0-3-any
installed = python-apipkg-1.5-5-any
installed = python-appdirs-1.4.4-3-any
installed = python-argcomplete-1.12.1-1-any
installed = python-argon2_cffi-20.1.0-3-x86_64
installed = python-argparse-1.4.0-9-any
installed = python-asn1crypto-1.4.0-3-any
installed = python-async_generator-1.10-5-any
installed = python-attrs-20.3.0-3-any
installed = python-babel-2.9.0-1-any
installed = python-backcall-0.2.0-3-any
installed = python-bcrypt-3.2.0-3-x86_64
installed = python-beaker-1.11.0-6-any
installed = python-beautifulsoup4-4.9.3-4-any
installed = python-bleach-3.3.0-1-any
installed = python-cachecontrol-0.12.6-3-any
installed = python-cached-property-1.5.2-3-any
installed = python-cairo-1.20.0-3-x86_64
installed = python-cairocffi-1.2.0-3-any
installed = python-cairosvg-2.5.2-1-any
installed = python-catkin_pkg-0.4.23-1-any
installed = python-certifi-2020.12.5-1-any
installed = python-cffi-1.14.5-1-x86_64
installed = python-chardet-4.0.0-1-any
installed = python-click-7.1.2-4-any
installed = python-colcon-argcomplete-0.3.3-1-any
installed = python-colcon-bash-0.4.2-1-any
installed = python-colcon-cmake-0.2.26-1-any
installed = python-colcon-common-extensions-0.2.1-1-any
installed = python-colcon-core-0.6.1-1-any
installed = python-colcon-defaults-0.2.5-1-any
installed = python-colcon-devtools-0.2.2-1-any
installed = python-colcon-library-path-0.2.1-1-any
installed = python-colcon-metadata-0.2.5-1-any
installed = python-colcon-notification-0.2.13-1-any
installed = python-colcon-output-0.2.12-1-any
installed = python-colcon-package-information-0.3.3-1-any
installed = python-colcon-package-selection-0.2.10-1-any
installed = python-colcon-parallel-executor-0.2.4-1-any
installed = python-colcon-pkg-config-0.1.0-1-any
installed = python-colcon-powershell-0.3.6-1-any
installed = python-colcon-python-setup-py-0.2.7-2-any
installed = python-colcon-recursive-crawl-0.2.1-1-any
installed = python-colcon-ros-0.3.21-1-any
installed = python-colcon-test-result-0.3.8-1-any
installed = python-colcon-zsh-0.4.0-1-any
installed = python-colorama-0.4.4-3-any
installed = python-configobj-5.0.6.r110.g3e2f4cc-1-any
installed = python-contextlib2-0.6.0.post1-3-any
installed = python-coverage-5.5-1-x86_64
installed = python-cryptography-3.4.7-1-x86_64
installed = python-cssselect2-0.4.1-1-any
installed = python-cycler-0.10.0-8-any
installed = python-dateutil-2.8.1-5-any
installed = python-decorator-4.4.2-3-any
installed = python-defusedxml-0.7.1-2-any
installed = python-deprecation-2.1.0-3-any
installed = python-distlib-0.3.1-2-any
installed = python-distro-1.5.0-3-any
installed = python-dnspython-1:1.16.0-3-any
installed = python-docker-5.0.0-1-any
installed = python-docker-pycreds-0.4.0-7-any
installed = python-dockerpty-0.4.1-8-any
installed = python-docopt-0.6.2-9-any
installed = python-docutils-0.16-4-any
installed = python-dotenv-0.17.0-1-any
installed = python-dulwich-0.20.21-1-x86_64
installed = python-elevate-0.1.3-1-any
installed = python-empy-3.3.4-5-any
installed = python-entrypoints-0.3-6-any
installed = python-evdev-1.4.0-1-x86_64
installed = python-fastimport-0.9.8-3-any
installed = python-feedparser-5.2.1-9-any
installed = python-fenix_library-configuration-0.0.3-1-any
installed = python-fenix_library-running-0.0.9-1-any
installed = python-fenix_library-running-git-0.0.7-1-any
installed = python-filelock-3.0.12-5-any
installed = python-gmpy2-2.1.0b5-3-x86_64
installed = python-gobject-3.40.1-1-x86_64
installed = python-grpcio-1.36.4-1-x86_64
installed = python-grpcio-tools-1.36.0-2-x86_64
installed = python-html2text-2020.1.16-3-any
installed = python-html5lib-1.1-6-any
installed = python-httplib2-0.19.1-1-any
installed = python-idna-3.1-1-any
installed = python-importlib-metadata-3.7.3-1-any
installed = python-iniconfig-1.1.1-1-any
installed = python-ipykernel-5.5.0-1-any
installed = python-ipywidgets-7.6.3-1-any
installed = python-jedi-0.18.0-1-any
installed = python-jinja-2.11.3-2-any
installed = python-json5-0.9.5-3-any
installed = python-jsonschema-3.2.0-4-any
installed = python-jupyter_client-6.1.12-1-any
installed = python-jupyter_core-4.7.1-1-any
installed = python-jupyter_packaging-0.9.1-1-any
installed = python-jupyterlab_server-2.4.0-1-any
installed = python-kiwisolver-1.3.1-3-x86_64
installed = python-lark-parser-0.11.2-1-any
installed = python-lockfile-0.12.2-8-any
installed = python-lxml-4.6.3-1-x86_64
installed = python-mako-1.1.4-1-any
installed = python-markdown-3.3.4-1-any
installed = python-markupsafe-1.1.1-7-x86_64
installed = python-matplotlib-3.4.1-2-x86_64
installed = python-mistune-0.8.4-6-any
installed = python-more-itertools-8.6.0-3-any
installed = python-mpmath-1.2.1-2-any
installed = python-msgpack-1.0.2-2-x86_64
installed = python-nest_asyncio-1.4.3-2-any
installed = python-netifaces-0.10.9-6-x86_64
installed = python-nose-1.3.7-10-any
installed = python-notify2-0.3.1-5-any
installed = python-numpy-1.20.1-1-x86_64
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-1-any
installed = python-pandocfilters-1.4.3-3-any
installed = python-paramiko-2.7.2-3-any
installed = python-parso-1:0.8.1-1-any
installed = python-patiencediff-0.2.1-3-x86_64
installed = python-pep517-0.10.0-1-any
installed = python-pew-1.2.0-5-any
installed = python-pexpect-4.8.0-3-any
installed = python-pickleshare-0.7.5-5-any
installed = python-pillow-8.1.2-1-x86_64
installed = python-pip-20.3.1-1-any
installed = python-pipenv-2020.11.15-1-any
installed = python-pluggy-0.13.1-4-any
installed = python-ply-3.11-7-any
installed = python-powerline-2.8.2-2-x86_64
installed = python-progress-1.5-5-any
installed = python-prometheus_client-0.9.0-1-any
installed = python-prompt_toolkit-3.0.18-1-any
installed = python-protobuf-3.15.7-1-x86_64
installed = python-protobuf-compiler-1.0.20-2-any
installed = python-psutil-5.8.0-1-x86_64
installed = python-ptyprocess-0.7.0-1-any
installed = python-py-1.10.0-1-any
installed = python-pyaml-20.4.0-4-any
installed = python-pycparser-2.20-3-any
installed = python-pycups-2.0.1-3-x86_64
installed = python-pycurl-7.43.0.6-4-x86_64
installed = python-pyelftools-0.27-1-any
installed = python-pygments-2.8.1-1-any
installed = python-pynacl-1.4.0-3-x86_64
installed = python-pyopenssl-20.0.1-1-any
installed = python-pyparsing-2.4.7-3-any
installed = python-pyperclip-1.8.2-1-any
installed = python-pyqt5-5.15.4-1-x86_64
installed = python-pyqt5-sip-12.8.1-3-x86_64
installed = python-pyrsistent-0.17.3-3-x86_64
installed = python-pysmbc-1.0.23-2-x86_64
installed = python-pytest-6.2.3-1-any
installed = python-pytest-cov-2.11.1-1-any
installed = python-pytest-repeat-0.8.0-3-any
installed = python-pytest-rerunfailures-9.1.1-3-any
installed = python-pytest-runner-5.2-3-any
installed = python-pytoml-0.1.21-6-any
installed = python-pytz-2021.1-1-any
installed = python-pyudev-0.22-5-any
installed = python-pyxdg-0.27-1-any
installed = python-pyzmq-22.0.3-1-x86_64
installed = python-regex-2021.4.4-1-x86_64
installed = python-requests-2.25.1-1-any
installed = python-resolvelib-0.5.4-1-any
installed = python-retrying-1.3.3-9-any
installed = python-rosdep-0.20.0-1-any
installed = python-rosdistro-0.8.3-1-any
installed = python-rospkg-1.3.0-1-any
installed = python-scipy-1.6.2-1-x86_64
installed = python-send2trash-1.5.0-6-any
installed = python-setproctitle-1.2.2-1-x86_64
installed = python-setuptools-1:54.2.0-1-any
installed = python-sgmllib-5.2.1-9-any
installed = python-shiboken2-5.15.2-6-x86_64
installed = python-sip-pyqt5-4.19.19-3-x86_64
installed = python-sip4-4.19.25-1-x86_64
installed = python-six-1.15.0-3-any
installed = python-sniffio-1.2.0-3-any
installed = python-soupsieve-2.2.1-1-any
installed = python-svgwrite-1.3.1-3-any
installed = python-sympy-1.8-1-any
installed = python-termcolor-1.1.0-10-any
installed = python-terminado-0.9.4-1-any
installed = python-testpath-0.4.4-3-any
installed = python-texttable-1.6.3-3-any
installed = python-tinycss2-1.1.0-1-any
installed = python-toml-0.10.2-3-any
installed = python-tomlkit-0.7.0-3-any
installed = python-tornado-6.1.0-3-x86_64
installed = python-tqdm-4.59.0-1-any
installed = python-traitlets-5.0.5-1-any
installed = python-urllib3-1.26.4-1-any
installed = python-vcstool-0.2.15-1-any
installed = python-virtualenv-20.4.3-1-any
installed = python-virtualenv-clone-0.5.4-4-any
installed = python-wcwidth-0.2.5-3-any
installed = python-webencodings-0.5.1-6-any
installed = python-websocket-client-0.58.0-1-any
installed = python-wheel-0.36.2-1-any
installed = python-xcffib-0.11.1-1-any
installed = python-xlib-0.29-1-any
installed = python-xmltodict-0.12.0-6-any
installed = python-yaml-5.4.1.1-1-x86_64
installed = python-zipp-3.4.1-1-any
installed = python2-2.7.18-3-x86_64
installed = python2-bcrypt-3.1.7-4-x86_64
installed = python2-cairo-1.18.2-4-x86_64
installed = python2-cffi-1.14.5-1-x86_64
installed = python2-dateutil-2.8.1-5-any
installed = python2-gobject-3.36.1-3-x86_64
installed = python2-gobject2-2.28.7-6.1-x86_64
installed = python2-numpy-1.16.6-1-x86_64
installed = python2-ply-3.11-7-any
installed = python2-pycparser-2.20-3-any
installed = python2-scour-0.37-4-any
installed = python2-six-1.15.0-3-any
installed = python2-wxpython3-3.0.2.0-3-x86_64
installed = qbs-1.18.0-1-x86_64
installed = qca-2.3.2-2-x86_64
installed = qgpgme-1.15.1-1-x86_64
installed = qhull-2020.2-4-x86_64
installed = qpdf-10.3.1-1-x86_64
installed = qqwing-1.3.4-5-x86_64
installed = qrencode-4.1.1-1-x86_64
installed = qt-gstreamer-1.2.0-4-x86_64
installed = qt5-3d-5.15.2-1-x86_64
installed = qt5-base-5.15.2+kde+r172-2-x86_64
installed = qt5-charts-5.15.2-1-x86_64
installed = qt5-connectivity-5.15.2-1-x86_64
installed = qt5-datavis3d-5.15.2-1-x86_64
installed = qt5-declarative-5.15.2+kde+r24-1-x86_64
installed = qt5-doc-5.15.2-1-any
installed = qt5-examples-5.15.2-1-any
installed = qt5-gamepad-5.15.2-1-x86_64
installed = qt5-graphicaleffects-5.15.2-1-x86_64
installed = qt5-imageformats-5.15.2-1-x86_64
installed = qt5-location-5.15.2-3-x86_64
installed = qt5-lottie-5.15.2-1-x86_64
installed = qt5-multimedia-5.15.2-1-x86_64
installed = qt5-networkauth-5.15.2-1-x86_64
installed = qt5-purchasing-5.15.2-1-x86_64
installed = qt5-quick3d-5.15.2-2-x86_64
installed = qt5-quickcontrols-5.15.2-1-x86_64
installed = qt5-quickcontrols2-5.15.2-1-x86_64
installed = qt5-quicktimeline-5.15.2-1-x86_64
installed = qt5-remoteobjects-5.15.2-1-x86_64
installed = qt5-script-5.15.2-1-x86_64
installed = qt5-scxml-5.15.2-1-x86_64
installed = qt5-sensors-5.15.2-1-x86_64
installed = qt5-serialbus-5.15.2-1-x86_64
installed = qt5-serialport-5.15.2-1-x86_64
installed = qt5-speech-5.15.2-1-x86_64
installed = qt5-styleplugins-5.0.0.20170311-26-x86_64
installed = qt5-svg-5.15.2+kde+r7-1-x86_64
installed = qt5-tools-5.15.2+kde+r17-1-x86_64
installed = qt5-translations-5.15.2-1-any
installed = qt5-virtualkeyboard-5.15.2-1-x86_64
installed = qt5-wayland-5.15.2+kde+r19-1-x86_64
installed = qt5-webchannel-5.15.2-1-x86_64
installed = qt5-webengine-5.15.3-4-x86_64
installed = qt5-webglplugin-5.15.2-1-x86_64
installed = qt5-webkit-5.212.0alpha4-10-x86_64
installed = qt5-websockets-5.15.2-1-x86_64
installed = qt5-webview-5.15.2-1-x86_64
installed = qt5-x11extras-5.15.2-1-x86_64
installed = qt5-xmlpatterns-5.15.2-1-x86_64
installed = qt5ct-1.1-1-x86_64
installed = qtav-1.13.0-1-x86_64
installed = qtcreator-4.14.2-1-x86_64
installed = quazip-1.1-1-x86_64
installed = qwt-6.1.6-1-x86_64
installed = raptor-2.0.15-16-x86_64
installed = rarian-0.8.1-7-x86_64
installed = rasqal-1:0.9.33-4-x86_64
installed = rav1e-0.4.1-1-x86_64
installed = re2-1:20210401-1-x86_64
installed = readline-8.1.0-2-x86_64
installed = reborn-budgie-schemas-1.3-1.1-any
installed = rebornos-fire-5.8-1.5-any
installed = rebornos-iso-welcome-0.0.11-1-any
installed = rebornos-keyring-20210329-1.0-any
installed = rebornos-os-release-20210216-1.8-any
installed = rebornos-welcome-0.0.11-1-any
installed = redland-1:1.0.17-8-x86_64
installed = redshift-1.12-4-x86_64
installed = redshiftgui-bin-0.2.4-2-x86_64
installed = reflector-2021.4-1-any
installed = reflector-simple-1.5-1-any
installed = reiserfsprogs-3.6.27-3-x86_64
installed = rest-0.8.1-3-x86_64
installed = rhash-1.4.1-1-x86_64
installed = ripgrep-12.1.1-1-x86_64
installed = ros2-arch-deps-0.10-2-any
installed = rpcbind-1.2.5-3-x86_64
installed = rpmextract-1.0-9-any
installed = rsync-3.2.3-3-x86_64
installed = rtkit-0.13-1-x86_64
installed = rtmpdump-1:2.4.r96.fa8646d-6-x86_64
installed = ruby-3.0.1-1-x86_64
installed = ruby-hpricot-0.8.6-11-x86_64
installed = ruby-irb-1.3.5-1-any
installed = ruby-mustache-1.1.1-2-any
installed = ruby-rdiscount-2.2.0.2-2-x86_64
installed = ruby-reline-0.2.5-1-any
installed = ruby-ronn-0.7.3-10-any
installed = rubygems-3.2.15-1-any
installed = run-parts-4.11.2-1-x86_64
installed = runc-1.0.0rc93-2-x86_64
installed = rustlings-4.3.0-1-x86_64
installed = rustup-1.23.1-1-x86_64
installed = s-nail-14.9.22-1-x86_64
installed = samba-4.14.2-2-x86_64
installed = sane-1.0.32-3-x86_64
installed = sbc-1.5-2-x86_64
installed = screenfetch-3.9.1-1-any
installed = sdformat-9-9.3.0-1-x86_64
installed = sdl-1.2.15-14-x86_64
installed = sdl2-2.0.14-1-x86_64
installed = sdl2_image-2.0.5-2-x86_64
installed = sdl2_mixer-2.0.4-6-x86_64
installed = sdl2_net-1:2.0.1-3-x86_64
installed = sdl2_ttf-2.0.15-2-x86_64
installed = seahorse-1:40.0-1-x86_64
installed = secure-delete-3.1a-1-x86_64
installed = sed-4.8-1-x86_64
installed = semver-7.3.5-2-any
installed = serd-0.30.10-1-x86_64
installed = serf-1.3.9-5-x86_64
installed = sfml-2.5.1-2-x86_64
installed = shaderc-2020.5-1-x86_64
installed = shadow-4.8.1-4-x86_64
installed = shared-color-targets-0.1.7-3-any
installed = shared-mime-info-2.0+57+gc1d1c70-1-x86_64
installed = sharutils-4.15.2-4-x86_64
installed = signon-kwallet-extension-20.12.3-1-x86_64
installed = signon-plugin-oauth2-0.25-1-x86_64
installed = signon-ui-0.17+20171022-2-x86_64
installed = signond-8.60-3-x86_64
installed = sip-6.0.3-1-x86_64
installed = sirikali-git-1.4.7.r53.337ff8c-1-x86_64
installed = slang-2.3.2-2-x86_64
installed = smartmontools-7.2-1-x86_64
installed = smbclient-4.14.2-2-x86_64
installed = snappy-1.1.8-2-x86_64
installed = solid-5.81.0-1-x86_64
installed = sonnet-5.81.0-1-x86_64
installed = sord-0.16.8-1-x86_64
installed = sound-theme-freedesktop-0.8-4-any
installed = soundtouch-2.2-1-x86_64
installed = source-highlight-3.1.9-4-x86_64
installed = spandsp-0.0.6-3-x86_64
installed = speex-1.2.0-3-x86_64
installed = speexdsp-1.2.0-2-x86_64
installed = spirv-tools-2020.7-1-x86_64
installed = splix-2.0.0-15-x86_64
installed = sqlite-3.35.4-1-x86_64
installed = squashfs-tools-4.4-2-x86_64
installed = sratom-0.6.8-1-x86_64
installed = srt-1.4.2-1-x86_64
installed = startup-notification-0.12-7-x86_64
installed = stoken-0.92-4-x86_64
installed = subversion-1.14.1-2-x86_64
installed = sudo-1.9.6.p1-1-x86_64
installed = suitesparse-5.9.0-1-x86_64
installed = supertux-0.6.2-3-x86_64
installed = supertuxkart-1.2-1-x86_64
installed = svt-av1-0.8.6-2-x86_64
installed = svt-hevc-1.5.0-1-x86_64
installed = swig-4.0.2-2-x86_64
installed = syntax-highlighting-5.81.0-1-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = syslinux-6.04.pre2.r11.gbf6db5b4-3-x86_64
installed = system-config-printer-1.5.15-1-x86_64
installed = systemd-248-5-x86_64
installed = systemd-libs-248-5-x86_64
installed = systemd-sysvcompat-248-5-x86_64
installed = t1lib-5.1.2-8-x86_64
installed = taglib-1.12-1-x86_64
installed = tagspaces-3.7.7-1-x86_64
installed = talloc-2.3.2-1-x86_64
installed = tar-1.34-1-x86_64
installed = tbb-2020.3-1-x86_64
installed = tcl-8.6.11-1-x86_64
installed = tdb-1.4.3-4-x86_64
installed = telepathy-glib-0.24.2-2-x86_64
installed = telepathy-idle-0.2.2-1-x86_64
installed = telepathy-logger-0.8.2-5-x86_64
installed = telepathy-mission-control-5.16.6-1-x86_64
installed = tepl-6.00.0-2-x86_64
installed = terminus-font-4.49.1-2-any
installed = testdisk-7.1-2-x86_64
installed = tevent-1:0.10.2-3-x86_64
installed = texinfo-6.7-3-x86_64
installed = texlive-bibtexextra-2020.56991-1-any
installed = texlive-bin-2020.54586-13-x86_64
installed = texlive-core-2020.57066-2-any
installed = texlive-fontsextra-2020.57042-1-any
installed = texlive-formatsextra-2020.56699-1-any
installed = texlive-games-2020.56833-1-any
installed = texlive-humanities-2020.57034-1-any
installed = texlive-latexextra-2020.57067-1-any
installed = texlive-music-2020.56473-1-any
installed = texlive-pictures-2020.57065-1-any
installed = texlive-pstricks-2020.56758-1-any
installed = texlive-publishers-2020.57058-1-any
installed = texlive-science-2020.57068-1-any
installed = texstudio-3.1.1-1-x86_64
installed = thermald-2.4.4-1-x86_64
installed = thin-provisioning-tools-0.9.0-1-x86_64
installed = threadweaver-5.81.0-1-x86_64
installed = tint2-16.7-3-x86_64
installed = tinyxml-2.6.2-7-x86_64
installed = tinyxml2-7.1.0-1-x86_64
installed = tk-8.6.11.1-1-x86_64
installed = tlp-1.3.1-2-any
installed = tlpui-git-2:1.3.1.r1.gf3a9ca9-1-any
installed = totem-3.38.0-1-x86_64
installed = totem-pl-parser-3.26.5-1-x86_64
installed = tracker-2.3.6+7+gb27396252-2-x86_64
installed = tracker-miners-2.3.5+2+gec09554af-2-x86_64
installed = tracker3-3.1.1-2-x86_64
installed = tracker3-miners-3.1.1-2-x86_64
installed = tree-1.8.0-2-x86_64
installed = trizen-1:1.64-1-any
installed = tslib-1.22-1-x86_64
installed = ttf-bitstream-vera-1.10-14-any
installed = ttf-dejavu-2.37+18+g9b5d1b2f-3-any
installed = ttf-liberation-2.1.3-1-any
installed = ttf-opensans-1.101-2-any
installed = ttf-roboto-2.138-4-any
installed = twolame-0.4.0-2-x86_64
installed = tzdata-2021a-1-x86_64
installed = uchardet-0.0.7-1-x86_64
installed = udevil-0.4.4-4-x86_64
installed = udisks2-2.9.2-1-x86_64
installed = ufw-0.36-5-any
installed = ufw-extras-0.5-2-any
installed = unison-2.51.2-10-x86_64
installed = unixodbc-2.3.9-1-x86_64
installed = unrar-1:6.0.5-1-x86_64
installed = unzip-6.0-14-x86_64
installed = update-grub-0.0.1-7-any
installed = upower-0.99.11-3-x86_64
installed = urdfdom-1.0.4-4-x86_64
installed = urdfdom-headers-1.0.5-1-any
installed = usb_modeswitch-2.6.1-1-x86_64
installed = usbmuxd-1.1.1-1-x86_64
installed = usbutils-013-1-x86_64
installed = util-linux-2.36.2-1-x86_64
installed = util-linux-libs-2.36.2-1-x86_64
installed = uudeview-0.5.20-15-x86_64
installed = v4l-utils-1.20.0-1-x86_64
installed = vala-0.52.2-1-x86_64
installed = variety-0.8.5-1-any
installed = ventoy-bin-1.0.40-1-x86_64
installed = vi-1:070224-4-x86_64
installed = vid.stab-1.1-3-x86_64
installed = virtualbox-6.1.18-2-x86_64
installed = virtualbox-guest-iso-6.1.18-1-any
installed = virtualbox-host-dkms-6.1.18-2-x86_64
installed = virtualgl-2.6.5-1-x86_64
installed = vlc-3.0.12-4-x86_64
installed = vmaf-1.5.3-1-x86_64
installed = vmware-keymaps-1.0-1-any
installed = vmware-workstation-16.1.1-1-x86_64
installed = vokoscreen-git-1:3.0.7.r48.g87ee7ff3-1-x86_64
installed = volume_key-0.3.12-5-x86_64
installed = vorbis-tools-1.4.2-2-x86_64
installed = vpnc-1:0.5.3.r468.r81-2-x86_64
installed = vte-common-0.64.0-2-x86_64
installed = vte3-0.64.0-2-x86_64
installed = vtk-8.2.0-17-x86_64
installed = vulkan-headers-1:1.2.175-2-any
installed = vulkan-icd-loader-1.2.174-2-x86_64
installed = wavpack-5.4.0-1-x86_64
installed = wayland-1.19.0-1-x86_64
installed = wayland-protocols-1.20-1-any
installed = webkit2gtk-2.32.0-2-x86_64
installed = webrtc-audio-processing-0.3.1-2-x86_64
installed = wesnoth-1:1.14.16-1-x86_64
installed = wget-1.21.1-1-x86_64
installed = which-2.21-5-x86_64
installed = whois-5.5.9-1-x86_64
installed = wildmidi-0.4.3-3-x86_64
installed = wine-6.6-1-x86_64
installed = wine-gecko-2.47.2-1-x86_64
installed = wine-mono-6.1.1-1-any
installed = winetricks-20210206-1-x86_64
installed = wire-desktop-bin-3.6.2885-1-x86_64
installed = wireless-regdb-2020.11.20-1-any
installed = wireless_tools-30.pre9-3-x86_64
installed = wmctrl-1.07-6-x86_64
installed = woff2-1.0.2-3-x86_64
installed = wpa_supplicant-2:2.9-8-x86_64
installed = wpebackend-fdo-1.8.3-1-x86_64
installed = wxgtk-common-3.0.5.1-2-x86_64
installed = wxgtk2-3.0.5.1-2-x86_64
installed = wxgtk3-3.0.5.1-2-x86_64
installed = x264-3:0.161.r3039.544c61f-1-x86_64
installed = x265-3.5-1-x86_64
installed = xapian-core-1:1.4.18-1-x86_64
installed = xbitmaps-1.1.2-2-any
installed = xcb-proto-1.14.1-3-any
installed = xcb-util-0.4.0-3-x86_64
installed = xcb-util-cursor-0.1.3-3-x86_64
installed = xcb-util-image-0.4.0-3-x86_64
installed = xcb-util-keysyms-0.4.0-3-x86_64
installed = xcb-util-renderutil-0.3.9-3-x86_64
installed = xcb-util-wm-0.4.1-3-x86_64
installed = xdg-dbus-proxy-0.1.2-2-x86_64
installed = xdg-desktop-portal-1.8.0-1-x86_64
installed = xdg-desktop-portal-gtk-1.8.0-1-x86_64
installed = xdg-desktop-portal-kde-5.21.4-1-x86_64
installed = xdg-user-dirs-0.17-3-x86_64
installed = xdg-user-dirs-gtk-0.10+9+g5b7efc6-3-x86_64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xdotool-3.20160805.1-3-x86_64
installed = xerces-c-3.2.3-3-x86_64
installed = xf86-input-libinput-1.0.1-1-x86_64
installed = xf86-video-fbdev-0.5.0-2-x86_64
installed = xf86-video-intel-1:2.99.917+916+g31486f40-1-x86_64
installed = xf86-video-nouveau-1.0.17-1-x86_64
installed = xf86-video-vesa-2.5.0-1-x86_64
installed = xfsprogs-5.11.0-2-x86_64
installed = xkeyboard-config-2.32-1-any
installed = xmlsec-1.2.31-1-x86_64
installed = xmlto-0.0.28-4-x86_64
installed = xonotic-0.8.2-6-x86_64
installed = xonotic-data-0.8.2-3-any
installed = xorg-appres-1.0.5-2-x86_64
installed = xorg-bdftopcf-1.1-2-x86_64
installed = xorg-font-util-1.3.2-2-x86_64
installed = xorg-font-utils-7.7-1.0-any
installed = xorg-fonts-encodings-1.0.5-2-any
installed = xorg-iceauth-1.0.8-2-x86_64
installed = xorg-mkfontscale-1.2.1-2-x86_64
installed = xorg-server-1.20.11-1-x86_64
installed = xorg-server-common-1.20.11-1-x86_64
installed = xorg-server-xephyr-1.20.11-1-x86_64
installed = xorg-sessreg-1.1.2-2-x86_64
installed = xorg-setxkbmap-1.3.2-2-x86_64
installed = xorg-smproxy-1.0.6-3-x86_64
installed = xorg-x11perf-1.6.1-2-x86_64
installed = xorg-xauth-1.1-2-x86_64
installed = xorg-xbacklight-1.2.3-2-x86_64
installed = xorg-xcmsdb-1.0.5-3-x86_64
installed = xorg-xcursorgen-1.0.7-2-x86_64
installed = xorg-xdpyinfo-1.3.2-4-x86_64
installed = xorg-xdriinfo-1.0.6-2-x86_64
installed = xorg-xev-1.2.4-1-x86_64
installed = xorg-xgamma-1.0.6-3-x86_64
installed = xorg-xhost-1.0.8-2-x86_64
installed = xorg-xinit-1.4.1-3-x86_64
installed = xorg-xinput-1.6.3-2-x86_64
installed = xorg-xkbcomp-1.4.5-1-x86_64
installed = xorg-xkbevd-1.1.4-3-x86_64
installed = xorg-xkbutils-1.0.4-4-x86_64
installed = xorg-xkill-1.0.5-2-x86_64
installed = xorg-xlsatoms-1.1.3-2-x86_64
installed = xorg-xlsclients-1.1.4-2-x86_64
installed = xorg-xmessage-1.0.5-2-x86_64
installed = xorg-xmodmap-1.0.10-2-x86_64
installed = xorg-xpr-1.0.5-2-x86_64
installed = xorg-xprop-1.2.5-1-x86_64
installed = xorg-xrandr-1.5.1-2-x86_64
installed = xorg-xrdb-1.2.0-2-x86_64
installed = xorg-xrefresh-1.0.6-2-x86_64
installed = xorg-xset-1.2.4-2-x86_64
installed = xorg-xsetroot-1.1.2-2-x86_64
installed = xorg-xvinfo-1.1.4-2-x86_64
installed = xorg-xwayland-21.1.1-1-x86_64
installed = xorg-xwd-1.0.7-2-x86_64
installed = xorg-xwininfo-1.1.5-2-x86_64
installed = xorg-xwud-1.0.5-2-x86_64
installed = xorgproto-2021.3-1-any
installed = xprintidle-0.2.2-3-x86_64
installed = xscreensaver-5.44-3-x86_64
installed = xterm-367-1-x86_64
installed = xvidcore-1.3.7-2-x86_64
installed = xxhash-0.8.0-1-x86_64
installed = xz-5.2.5-1-x86_64
installed = yad-9.3-1-x86_64
installed = yaml-cpp-0.6.3-2-x86_64
installed = yarn-1.22.10-1-any
installed = yasm-1.3.0-4-x86_64
installed = yay-10.2.1-1-x86_64
installed = yelp-tools-40.0-1-any
installed = yelp-xsl-40.0-1-any
installed = youtube-dl-2021.04.17-1-any
installed = zbar-0.23.1-6-x86_64
installed = zeitgeist-1.0.3-3-x86_64
installed = zenity-3.32.0+55+gd7bedff-1-x86_64
installed = zeromq-4.3.4-1-x86_64
installed = zimg-3.0.1-2-x86_64
installed = zip-3.0-9-x86_64
installed = zita-alsa-pcmi-0.3.2-3-x86_64
installed = zita-resampler-1.8.0-1-x86_64
installed = zlib-1:1.2.11-4-x86_64
installed = zoom-5.6.1-1-x86_64
installed = zsh-5.8-1-x86_64
installed = zsh-completions-0.32.0-1-any
installed = zstd-1.4.9-1-x86_64
installed = zulip-desktop-5.6.0-1-x86_64
installed = zvbi-0.2.35-4-x86_64
installed = zxing-cpp-1.1.1-1-x86_64
installed = zziplib-0.13.72-1-x86_64
